Bug 90097 - [maintainer update[ lang/mlton
Summary: [maintainer update[ lang/mlton
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-08 09:00 UTC by mainland
Modified: 2006-12-09 20:44 UTC (History)
0 users

See Also:


Attachments
mlton.diff.gz (14.13 KB, text/plain)
2005-12-08 09:00 UTC, mainland
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mainland 2005-12-08 09:00:12 UTC
- Update to 20051202

- Fix website address.

- Add master site

- Mark MANUAL_PACKAGE_BUILD since building requires at least 512MB dedicated to
  the bootstrapping compiler.

- Mark broken on FreeBSD < 5.4 since there is no good way to bootstrap on lesser
  versions.

- Only depend on libc.so.5 for building the package, not running it, since this
  version of libc is only required by the bootstrapping compiler.

- Respect LOCALBASE when searching for local includes.
Comment 1 Edwin Groothuis freebsd_committer 2005-12-08 09:09:25 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2005-12-08 09:09:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 mainland 2005-12-08 17:14:45 UTC
I've added myself as co-maintainer. There was a line starting with ">"
in my previous patch which apparently confused GNATS (bug in GNATS?), so
here's a new one.

Geoff

begin 600 mlton.diff.gz
M'XL("(=HF$,``VUL=&]N+F1I9F8`K%UK<YO(MOUL_0IN3NJ<F;*1Q$L/W_%4
M'%M)7/$C93LG,[>F*J<%C<18`@9:CIU,_OO=#0B0>'7OG%1L2;!6/_9>O7O3
M8+7CN:ZB1AMEL(FC01A$+!ZLB+\8K%<L\`=7Y(&ZWHHJNQ][JJK6,_I!Y"UR
MW,$GZBC7P:-B#!5]>&R-CDT#W@RMWN'A84>5!_?+C7).;469*)I^/!P=ZV;*
M??5*437M2)LHA_"B#Y57KWK*/Q2RBBAQU/G&6S'ED4:Q%_A*X"I7EU#LD?+Z
MYN;^\_G%W?V1P@)E$U/%#2)E'@0L9A$)0\]?]'M*3_EP<WM_?7HU.SE(VM-3
M^8%_SV[O+FZN3PZ@`::F#:>]P_W#EJ8/]9YR=GH_>WMS>S&[.SG@O>JI5Z=W
M][/;SW<7]_S8DK'P>)`;:S$(R8+&@_/@B[\*B#,@C!%[N:8^6*5WB.<J?_0.
M#YH8LZ>01AX'DM5NC0JWT)N+2U[=RV^YS;XK+[_=W9ZE[WO*[+?[V].S^\\W
MUY>_<USI%._OQ?4]_,QN3PX2V[_*J^<=:CRI$-]1UL3SP6S.*Q)2+X(3/F5@
MU)NKJ]GU_<G!*7@T9-[:^PKN4NX8($GD@(L5.UB'H)J(N_#UQXO+\\_GLP^S
MZW/HQYS$R^.7W[C#[LXO;K\/XB5=K>(!/]Y3^IZK_(\#DO.I\]/U#4>=WYS=
M_=Q3=XHY!//31TIV"F+TB8518`^24\H!V'R?M(BI4\_A9[9>6J^<P&XH.CT)
M2.4`%`7'=W!AY/D,T/?T-^@+]1W/[2F7%Z^+[B_687^TPUD3MARLO#F<,9/1
M9`WY,#JT]"-=2T;3Q?7=_>GEY>?[T]NW,["[Y\<@E97J!RJT)2YJ2H<'E'IR
M4#>:N<.O/YY>?OYP>O;^].WL<V*>DX,7M_2OC1?16"%,65$2,P7&S]5K/EX=
MZG@V]--1EI2$?+#R(>WT7W#7]CW?7FT<JOPRCYT^KZX?1K2_?O@U/>N"4&_N
MLG'Y7?GU1!D-^;^>6K()N,7N6[LF\6)[P#5$F/54]>++;Y<W9Z>7KT_O9M^Y
MY3(H?VOWXZ"UL*VMU+K660VM,YL*-*%UO<-*4;]`228OZ?#U[<W[&82D@Q=G
MQ/<#5H0X!>+AFXC2UW?G'-\W7Y3\F,;';&"?'*CJ_*L7ZMGANX]O3@[8_"N,
M"?[QWWST%I%PYU@6!GM*&,1,!1%'Q&;'H-U7+[]=O>>]4;*X\NGV/<2-[XD`
MQ_H11/.Q=:2-$OU!Z^._P;@G?_QKQ_3YL7()@[]?)*-C[^C<\S,1*KW#I#5@
M/GMY#",.VG([N[C^<'EZ-OM\=G7^75%I.A2AVC>7IV_OE,,31;U(9JA58$.4
MS'17/KO3LNWY%VDY+[]MFQ%M?`A8M)@[.ZH_:Z__3+H!\V=&[<`IMR#S3C:J
MCT&:R5SH^0K\7Z]6]`E^0_1QTWD??C\3VP;9U<#\E>MZ"^K7,KA3SM[=?+I.
M)I!WI[<S_OXX>__V]@,__N%V]N;BM]1A+[_![^\'2;`#P9Q>:]NS:^+S'RV#
M]+7^XFM6_M4-F)`<1D^UA24"FVA<8%,NLT1?>;/46X&6\1&?20F8;RZNSVO/
M*BI[#B&O`'<^0>)2;IKR[;ORQ_\*T9T:^E/&5QO[FY>2_E:S^5"($<*T`IY=
M@VY*8)'2!0AYX<TSK:@[.)I'D!TS;@]V&Y_K`!0P@K1Q:&1"^`<D$1M(@>=T
M%7Q1V-*+E16T3X%7KG6>CC#XH5&2,0;^ZKF_G6BV/2E2FL]0X>QG2`W?\PSP
M[<7U"1CD_=LL)?S]^R"-Z3R[_,X'8?_#NYOKWX_3^0VBD_T`V5EO]^-QTMFK
MT_>S[]":!QIOUBD@38.'HZ,Q3X.G\)().\5&-!O=I6-Y#=S>J<"WS5'3]]OY
MI`_!'@:AR@<A3^R26:@9KFI]SYB,5!=F%SXO\ZGB4)3+@^'EC,>P:B&\I9"#
M@'/M$#RKY-<CCA<SSW<#)7Q8J`Z-[2AY%Z[@N/)WFBS]I)2FG"Q-^:[\\Y^*
M[>P=V%;RE%3"!1DO2:3\!QQ<AOY'^77`UF$V!O:ZP7,1QXOZG-ESVB^K\M;O
M?NRZK-KB,)=5.]SDLFJLZ'!9-=F]K$I&QU$R":M7YY;R4]K7[61?X^B?E1/@
MZY8QTH?VR'*G8SK2J658(ZI-=&<R,0RCI\(PUJV18'%T;FB:/;'IW!WK&IV2
MJ>T8(UO3K/G8,L>Z98^,H>8.;9M8D_'8'KKF:.P,QR/+F@R'HS%4=_%_,\'*
MC/'0'`]'3=W=HN/([K-%PM!,T]!-:SS7)Q8T4K?HR+3(U'`,2%U=RVKI;4UI
M%K1]:DWGMCNR@$T<?>Z:QF0\G)OP.C;'=#XQ3',$O;>UR03X\-]T;&K,G2FQ
M2&-G:^K2S<ED8NJ0E>_T-<G9&LQC#<&FDS&QAL;(F!ADY-(A(?IH3K7Q=&R-
M>H>5SK869VID3*V)H0V'4VUD:&/XK#G&U!EJ#AU-7,.<NJXU-J::[8*8#'=L
MNXX['SMSV[2I"=7M]K:U,E#A9&(U=;?.0&/3&>F6J;L6Z&\RUZVI8P_!Y(YE
MS\$I+;VM*0U:KQ'=(7-=![>ZP_&8S*<39^[2^91,P)T&U1QKJD/WQE-M/M4G
M0]W1R(@XA+KS"6WL;$U=!F@$5-(5>8IPN?>Y*_;D0$SPV25GT4>;')O:\5`K
MHH_)HX^91A\ES6?Y93[A^2:CD4MLRB\'V9(J;Z\_*NO-BGEP]6=[R5(/I!P1
MB9[[BO*&S]Q!1'DA//4@S.,K0(M@RTY6'I1EL*8*7Q#A4[KZZ=.GX^UZR9<O
M7_K%FDGOL'RN=%SA_WJ00=!P"0GP)TH?8N67^`M_?96^]"%3^E7$*>G,M?=9
MQ"D)$.N4@KQURO18LXX-O3PE:,F<D.9+Z4459/Z]P_3M-OW?GN+7`-OW2<*<
MODVN!M0B*\RN5O+L<&`_+[YX?G_9"G)(U`W:#HYV%&1YFZ<.S!K4]Z4#XU/6
M75D04K\;%5-&_<<N4+`BD1<#2JFB2!S3B-6?VUX&JCRG;8?`6>YY'5RO@>N-
M(SU-+JN,9%S"$&RHL[FJ;7_@[*&(*MI`N2K:0"Z-@HWO=*%R[;2AMMIIPVRU
MTX;)M=,&*K33ALJUTPIJTPZ_>FHX]013:^;*P_*5X)ROJ"SA5+A[?.<*L3@1
MA%Q<<?E0<7%8'(OIRAW8`;]Z\5E<.</7+1T6D#ZI.Y4&1U*N(UZO^%*O%Y<6
M0.K.WLY.SZ]F.X7FYT@4D>=8);ZC/E*;!5%V2(U7GDW[L;>0XV$8ZU4Z28[X
M+&F91YJ^-RA;"TE?$>U-7U$4:'&MI9/?JC:=CF&6G;=A8!;2NS!^X-,.3/-I
MN(@GD$8T`^A?&[)*3M?V'F8^&A'X%`2K9AOMHL`LK:CL-2DN69U/\J+1Y&@_
M"E>I_.8(Z+^S"C@R'7:W-X,U^1&R*^^)QLW6X=/#@D8#NH8,6H5/S2W;A7X)
M(J<;"Z]0J)L;:I)<ODY'+8;R@N3.BNH%+<5GF##RUD+`F$64I%!H2:VIX!@,
ME56+DA)$,3(0H4.@A'7@!^I_LQB],/XD75DS6ZPO6G17S!$H)XMW:92&V>21
M)T;NQO_!`CL\7"IB+\@)5;L5=BI_T=Z##"')!OG)]S.GYF[4C'1%T=JND(H4
MPX)07=%'NLI#0N.8::8&T'1^&QM%SM\E9!7AH"ZG\JF(CW3/9HWUBI2Q/[-U
M=33A%!7F.8PD+SV8SF8BRJJG/_EQH12>@TQ!*F-]>]M.KLR01H]P_)&J:>XI
MXO;&(A[)"E6"G'#J'"C"^5'A)/=1R^^%I).R]IT(P4',4O5T</\/T(6TU\!$
MU"GG79R5>?Z)ZF8]4:"7>T29F+M'%;5/=^;"DR6/P4ALP\4L^067C5[K[+Z+
MRRY\M(EUI`V50QA/1YK9&&^29R4VOO?7AJJ>TSP5[N$:6Y/BF-<R4-.+SL9^
MIY\[LJ[T<VDR;JYI8/-'<>#RV'Z003:I(T,&/#MO;UV*:;7"@#YY+5G^%N-W
M595`VDMQ72^?BW1(5R#[U/E49#1*PZ=L$`?V`VUI(<>`*IY4#FQNY1ZLR29^
MP&!@LB=6?[I(>1HSD&*&2R9?`5PZF0H`DRFS&]<"V5NF:S1J&,3>TX!&45M2
MOP-J+XDG0&K\7.0B^B2Y1C:T8<O5!URDK9)?S6W((8;>W(8<-#*;/0_O5/_/
MYJ"0GM_"&ANT!VMJ4@:#F9VX-+>*H5M'N@%FL?0CTVQ.T?A%;/*KN8)BRB"1
MQY9KRCQ;!%V>FVJGE^*1XKJSV9I<[;F]_+T%TYZJ%1-C!Z;Y=+%(5'NZO$Y2
M"R@FD-K3112I/;T;16HA-5&D`U=$D0Y@'D7:<<V0KI&2B;HF"MD/'DN*?/WQ
M[5WCR7<7=_<WM[\WGL\TUGXZO1TH!$INS34BMV]:^U,&M1?G!';B_T>/?A$"
M]?GSQ*U(%CA!(R"BBXC&_'YKE]U*2,\'D7B.&D;!(B)K2"?UX:1OXZC&&,FT
M@PV_6P4C@*S#%466$FEHXA#-Q->IHYD&FFFBF1::.4(SL7**-*R$(VV*9:+=
MJ:/%IZ/%I^-;BQ:?CA:?CA:?CA:?CA:?CA:?CA8?VBD&6GP&6GP&6GP&OI]H
M\1EH\1EH\:$GTLA`B\]`BP]M6A,M/A,M/A,M/A,M/A-O(;3X3+3X3+3X3+3X
M3+3XT`:RT.*ST.*ST.*ST.*ST.*S\+9%B\]"B\]"2PC=V!%:0B.TA$9H"8W0
M$AJA)31"2VB$]@I:0>CHA54>0U]5,4$5!!L6;MB`",HMAPL*N\!+$Z1;)-OC
MH:#<"X*@R@N"H/<*@J"F"X*@E@N"H(8+@J!V<X*LWZ2E)%^#K#)$UT\*@JPR
M1,=U09!5ANC:2$&058:L566-*FM369/*6E36H++VE!QHDN87740J\-($R7&I
MRT9L739BZ[(16Y>-V+ILQ-9E([;P:GM!D!62K-]D([;H6F*.EW6SK)=EG2SK
M8UD7RWI8TL&2YA1=\<OQDOH17=W+\;+MEY2#Z/I=CI>4@^A:78Z7E(/HNMP6
M+VD>T36X'"_I+M&UKRU>TENBJSA;O*1S)7TKZ5HYS\[E!M9<SE%V<@TG17&)
MS>2"@R=?R8,K!>?/.M)8LHXPUDEL>YXD+=ZLUR1ZEF!(FHM)3L5,\MJ)22;Y
M3#+)9Y))OO!ZR!8OF7HPR>9+MEZR\7*AB,F%(B87BIA<*&(T9M($26URAJ3\
M@2(I"&!(.AD8DGY^#JE#Y:)8QI'K#/_+).'(%P>;R.:!<BV"YKU67;_ND<HF
M>#R(O76X\MSG_(V:R`99AG1[X\2*]I+:#S_(SM])=6!WQ;8?S&.I.;:&+C-[
MUM!E9[F:(H0#;AU7,(#M/U0F&#8J-,'84>6AB>B6HHPJL<1=)0H&O2I1,/95
MB8*S796(E8WHPDJ5*#@75HA8_Z.EBJ\1JSC1!+!*Q"I.-"6L$K&*$UT)KA*Q
MBL-Z`^L,K"^PKL!Z`NL(K!^0`Q_I/M$E^RH/343&"^&E_"H1*5'AI?TJ$2E2
MX:7^*A$I4^&5_`H1ZT;L1*-C)QH=&]IT;&S3L<%-QT8W'1O>=&Q\PR7AG(?U
M/UIQ^*9B_2]ZMZA*Q/I?]/Y1E8CV/W*"TT5O+56(6&^(WFRJ$K&*$[W]5"6B
M^XA5G.B=J2H1JSC1>U55(E9QHG>O*D2L4;$VQ9H4:U&L09'V1(H;.WZQPQ<[
M>K&#%SMVL4,7.W*Q`Q<[;K'#%FE.T9O0%1[2[:(WI2L\I-NQ-*19D"(3?9R]
MPD,.=M%'V2L\I-=%'V.O\)#N$WV$O<)##G8D#1DB<!%"]"&&?1K.Y1)/*.PQ
M11\[V*/)/7Y0^7,`)`TW;H6?%JCP<#X4?GJ@PL.-6]&[_?LT9&VX("'Z%,`^
M#3=H16_S[].$;_?7$)$BD[C]7T-%*E3\<8`:)E(`,H\'U'/;.AM']H#$3.7?
MDL:_9R-\3GZI_%CL+5IO9K=P)7C)%_!X[!G>)+4FW\HK5?->"4BFS:TEP<T>
M/?#X%Q\_,>IS!X`5"O-MOY3IQXK+'X[XH2)W2I&S;D,IR!*Z'[3(N`/B.2)U
M<!PC<S&H'_C/ZV`3\^_TW-@L%F.)FZR,;?_RGQ)!J."YY_,-5<1:G.Y")M/N
MG"&/%NNG[3_*C.Q!,AI5^I<0>&?`2,:06K(\,>N?/+&(>O+<,,PC9L?#5UOZ
M(@HVH<CH\WR/>1`;O])(]?D^/.E;4:/6TW^0*J:TD$0Q55D@I?\R28P@&)U"
M\>@4AEN'$B>(?+ZKLWC[F[F"5@O+:I*OML22K5!0N@5!NG42:#@BCQ;K<6GV
MA![X:A"*1?,8]!^XPKU.X9)0T1Y\I;%40P1[*)X5Q(PP*MX$CA9#/J_GP4J\
MX`0N!(7AOQ*T`Q,,*DP\J"33*$_#A+M688AI(Z?)52)>P0:N;`1#!8>*=G>3
MV!*&ID3A&4&D"COI9386VB_#MA^ZAD&.:_L:RGU@MXWYAZZJDVER[P(EFSHC
M2H6GCNYB1(O@U[EK$C5N#]7&Z?@2S!J&W5]$0@;:(?3Y]HGRK)JO!Q<@R9DM
M)W7+H\),-A*4),BW+R-)MX\YU.T.NONDX`$2)QZOQ9D"^72&+2E<8I!46<*V
M**CRE<E7)'9QL,,010OF!QDZ";CI7S((EI\PDF\OE^E#P9)B!'R#\%"*DO9_
M3<2FG%IF)TO0QAU+O1SR2"*/;_\W(!#<^7J8[PJT.F>E>*&>YARA89BC4Y7S
M'1$BP90OIPI:*<<G>4[ZMT%=]<'/_<WYS?X7:=OI3U)T]EKW?=ME6+*YKIU<
M]U2_F[X!F&W4P;]N?J0<3H9Z[9?QE\DL(C;T#<*$O1;#=;2F!*PW#S_5U/4@
M2J@#>TE\GS;75<%5OP=_%[<N-O,SM>G1%(PS'AZ9=9N8<'PRZIBWIEZC]7<@
M]=4GD"0]KOGJ=0ZH_W+]7$,UQ[?&V[-KM@MP0JA/B*J(^B]4+^-LU:'SS:(N
MA]F!=;7([BHAV<36)_SVP[;*JG::"'Q3PXX&[,,EFN/5;[C2!N>;M:8;U(HW
M2[P.1B2L\Y7O>N5W$M9T'43/@[G'MXVHOX"J@4,?'\B"\D-.[6AOYG1Y($/#
M"[$A4,<J,6TMUCUS9:Y6$]=T)H+UY25(U+A:!394J/+=922JX33Q6N"E;^A@
M\;2:#J7L\J3`4BT2[.TJHJ'J33QMY!DZ_S\R74-WZW=CJ2F@V*,YK789AD1L
MR#04$`9?:!1"\$@WHOZQ0GZD(3%D)?^-$K8;1>/*X!$HVQ$(7\!V)VY\"3]B
MAF3'ZV0';SP_V]T;7\!VY^^N$HKW7=`\(%>3BO7J&4)5@IJ3N':+Z!+DSZ!^
MNZ<29!45%\%)XF,,CXRQ<CC51D>&6;>W:(F<7G[4[L%40I42Z190LCGO_@9$
M.YN7[QQGI<W+2R>VFY>7#N6;E^]9''[\/Q/<V;O3Z[>SRM8T)<"'#PT94PF3
MYORQ.'![E0!QLG;YHH42T\;5MW:6)*-M-;F#)D>)&U9#NQ@U(TF`4KO:T<:3
M-H&H0R.Z\$#ZSQ(U;"GM\//`'IR=WI]>WKSM`*77[+;;8A".F_G,8QZ_N['H
MJO?J4N4O[TB\/.,KODMXPZ^)^4SE!)45A5KR+5W,GL(!]1>>GRZ'27/7A-G+
M=(5+FEM:YI+F@H/H4Y(B8ZD>=S6:#2<A:$8,70"JU_&SS\B3!.]CLG:7;/S]
M5QQ$3,Y@^VP<%<5DP5J6,_=\`H.<+^O)]S(C\YB/(;-L)WD$,=M,79894\A.
ME[(T>TDB;B%9GO/LD[5GXWKY_Z6=VW;;.+*&[^<I]DVN]B@'3^_IR=U.Y$.<
M2+;&4I)9?>,%49"$-@FP>9#M?OJI`DF1LD76#W6OU9VT_?T$B&.A4`369AW2
MT;S&T,*9]YH#9=PMO<T6K./`"8Z."6ZJ7GI:H_/2TYJ<ESZEF5N=HCRE2R;.
MNM'I/=K+_U(S<MEJ]*!/DIW0XEG&MER@[(]2E\&M+U,VN!I9$SY&YF2HGSI$
M5MK3FJO7!EH)7EAF>AVL88/ZA`G:6P2AHOT/(4W/MOHA9>Q*/[TM=,*K*I%-
MRU<W*A\B*;OYL*<5+@+(+XOIQ/_G'V=O5\5*`*6EFH>J+1V^C[/'Z_F"]Z0J
MBJRZ<S5`D`<FT/#"<N:E2%QJM`(VVN5UUG$>SM5*KU49'X_0/L;K6'/08TAI
MO9#`61O<*#XFX/`"E#L:+-(+'W'1]K-X9H.*XT@<2`^&9F$HYN,H+W@)#DFP
MU88VV'IQB#<_O`$!6$(#]0ADTPPE_;&>_:$:';I9U8N#YZOE_\@OG;"GMR+>
M\+=]\8"#2K&Q')<,MYI>C=1\7@L'HCPD7;`&\A@>UX5K3DFG=P]R2#;,7]]H
M_L9`]X5:]I&##>`5*M2[YW-')@3F3#WD`9:W!D>@8'9[M[B^&?`(`HYN0E9Z
M9R)=1?V,:#6<T!R^$U(^ICH>&W545%L*>"H^!%]3.D^%<6'*WL"?X[AON2,?
M4`BG46<+*(#Z'O1\()CL@*\_51`R7U.#+?T`$UHYL1P,=7E[-_VT$#%ZK(_@
M$`?U+I]'H;C8U[H\UTN(HMJP"LA2+0A(PC<I6``VV^I$ZVKS4'AJA;JA1=R>
M"DK=&QNR87+`H^BSU$>D\6TH\.DX)?2-.ZVBPNRTG'(#&EM]M&J<T+KVBD1%
M6YJ40#JK_R*.%,<5@Z-&KP0MI;U.;/BO)!+N-RH^J^CAPJ[>+8M1M;L4I%JM
MU2FRSCY6B&R="_9RS5]FSA8L4(\/HWHG)D@W'-;=KZO2.E4'::[B4G?W\F!-
MNP\7*D%?1^[0+_;EA,[VDA8ZVA%<Z&0^8K3WM]_)DJS,26UW<B$<X"@J%<(A
M.5@`KU#AY5O>AY0$O!_S`LO.7:DY>$BH`K_#V!C(0)HO-E"#!##MGRZ7UUYP
M%@0C8.&24;N)&J@0U["M(N#AF5XM8QJG3]($9"D$Q4J=T=Y/GX[``':XP0WS
M]8X-PA?-!A_TCNVV=R`KC2&'6^,!N:GWT@&XVC['RJ79-`<SLM]CE]&#_5`L
M,X<2+$>'VZXR7]M>E=T=CB/5RS$!8.Y]^`"`)=3,C8Y7@L.J@OU6/P<W+M%<
MM`J<#GDT`&YTX5+TJ16,@)E*:::.Y*7_41RI[5:#Y=W['A\TVKX]CC@W6]H/
MS=@+=_A,([VZ(PC(/SI9,'P6DG]CB[!IO2/`YD46!+T#"XSM/8/C.`V233Q.
M"(Z_9J!!<B"!4]'93L6CE4N4`5Q3ARIXMC]0@(DXT+_>I1&R"O9"GUN'ALDD
MC2!\21]6'K%>%Z,T,S2<%<]_@)HZW`S,>8-#Z#X@#7YX&\(&TK`E6=$ZVVAP
M2=.-;`-I'\P6\JY5]!L&!RRN8J<&0EI>AL)![_<B=`[,R.N(N1!A\"2T5YV%
MR]IN@XGJ4+X`&C>_Z\`]D*Y]<@&&8$<!T<4V9-#<\PA;]3+LN<PB'!^H/.H]
M:NHU[>L=S(0/C@QA`8[C(,%'^C!+#(/7^748)@!JFFKAX=G3U)+975PH*6RK
MEK26"38L'5$@QGS7G@E,J%4@">610LT?1A&LVJ_V0:4`W?SOL#/U$!WVIKYB
MH7+H!NT"V>[&Z8+XT"DZ?3S`\JD,]'^).7HPP"",%,R!`O-5'),$)B4G4EKC
M3RQADQ;LO=PDP0H`6Z^W?(-695X1N,`YU(@K'+"?'.DBG:]:"T6&J+=>NS^E
MG,2K9D?YS1N.PCF_'<_?T#_\Y_GUW9LW^]V#OM_S,28;';O-`)*<4:;J/ZI,
M0*@O&`G=:#M"V>XGO_UHI(KJO](S&>P&&/21^UB9-IA=1",5QU%]M(8,NR3A
M23UN]G][,[V7K-<F)#N,1_=_E(Z/7L*>KI_29N6#"?@[\UJ$IL$2FJ!")*;F
M\7QU!%A!58*S``4'B52E"V;+6#Z4F$>IMA;#9#Y.$2JTCJCS=_#MMCJ.W:@:
M:;!WHS4JO8ZQFY`W:T5KLZ3A^R$X,;\RR.IXO!!ADYA<%KFB&7'-/E>TE^9J
MIZO""RF,CJK]JT]QA`]1,MH9H@#XY1`E2UXV'5EQ0@&;C6T^AT'H/]$'%ZIL
MSS3[Y9__^OO'?_S/_WXX^^?__?V7LS-_?(7\B"VM:58?T`0]?8;29)RY4AC4
M-J59Z7>?Y@L1\<<4U4<!B/"*3,+\HK[W0J1C$PU,4`T4.YJ,]9T_@T!GN2BP
MJTR;2UI;FHV2X,\J-_G$+#.5B=G]7`[807LD/WO__I</']Y_E-CQ-U.`*8^I
M-U[QIA$"4@^YS%PR7KCY=!(@('KAQL&"R]+ZJ,&9\RYT4;_-3#Z.M<H>%827
M]L&LY1**74XK`1"CUKS362'2-*XY^RD3J[T"/U-#?<#0>;DD:PA@4Q,K+MVI
MLFH#%%=U/,V"1H#;E'5B;ZD5V2T5R,[H1Y2?J3Q?[+^-E#0V*K-,VP)HD!WV
MFL<S_HC.%P&@I.6E+6:92]4&E10J`MJ!+9`VZ#*-O"!3\_JT?I&F@;^@_C:C
MVI?KDE:>-/S*F.,!G>N1GBS1YS3SC-U*K.1SK=-+:@V%%HO]G*P0JQ?/J?ZL
MUU0<WW/@Z6M_<X>SM^LYU?)*92NYK$G%HQ.MF/\$4MC12C<%)IB:Y(8IHBXJ
MX09\GJG'I8H>Q`Q<1+%)Y3*[H,:`-IV+6"U=!O3EBT1%\M-L'F4F%8NG,12X
M*82P/]B=M!Q:W-::)ZI/XRM`-%TN/_U;1*@OTNPAOOZER?)B'-,(.7/Q<^*R
M=&OR`1]"K<(Z#QDV$^=2.1/4L<@`;J;G:YZ<UTJVM_IT<Q\^?:J::TW.<AVJ
M+7+UTU5\IR.7K;ZG*Z#E7JEL25UA[.)81TA_O-*6M];-3I\KZL%`&VT5%T^1
M3J%$8B6/K5>Q6_J+BD30EM.9!'U1TXD6^^87;;/GL?Z=AA`1)</<R5;L%Y>(
M+_#%/<Z:U?=/E\ECX?5*\^1L9-OH.DG*`ADUR.RH:S%DK-D;*_NJE_/>2+[0
MA!8#,\]>L"\C6#$OUVLC=M]K/FM#ANA)E/:M+R8'9-NR9T"F<K+))[RI,.;S
M+X#'LF#N5_FP@F:"&)J-_="5D$%%0\M$V4U)8P>@R=RJC#0T0G_5.97@Q)4F
MIS4K5;\\^']U6VN?4?J;=8]VK&1+8:*2Y4I=9AH@JY(8^YT!\14GZD]Q6*C6
MP`9XF(FT!5Z&VMJYR;3_/$N$7:1B<.;U[)U>RYQ+KVU]2+\$RT;L=.*=%"#V
MR5I7F9L7M3\H6`@K=HI6IS0TPC58"P-S-E/%=JK$U7)-5W8*=9&Y3JC\C6RM
M3B??#%!/-Y/+RVL0"UNY3B>_RTC!GHA,B=W)DY^-O;Z%2%[;0N#%$_`>Q%VV
MVP@0?R6ZG#P&O@Z-P#0]82C[246KP:.S_7F^"(PYPBHV<]&%W<&LSH'67+'#
MFW\=]L['[&"HW_+'T#(')DR/5C,XAKKH039=*]1_S@SX!"OZ.1_<YNZ@"_U4
M@*UQX?WV$/K#?ZL#H3^U$MV,%4AK(Q2,9;+ZWEO&+"W49TCE\P>V'1]G`(\\
MN]CJQ\NX!)J+B;9*QS<NRTPNNMBGYD$OMBY1<D^D@8#_E3GK:B>!_%XNC]PC
M8#3PW3LR!*V';L=*WDFZ7?Y.+?B6K``:_%:SZH[X!%BAT"K"7HGOTZPU9F37
M:5KRR7Z,RO^MXD_9QKO@Q.JZI1I0EO*.^,MNJ75E<U,`Y$YG'$0-%,5,T>BV
MNM-IIG/4=N#<S@'/P$QEM/+1\=3)1O%,9SXT$RCE&159X1+$@==,HO-41[1@
MCVX<4'KL0/.>/P24NT7KCXO034J65+8\4!HN!6:1F<O8+^M'7I'=M_<9!UK+
M.-D>HOE345?4Q.3./_,+V@*J8-0IL0?KO5VDF3>2L2N!OKS'%UL]+Y2\+=<*
MC.RD(I@'.R07EK(+M)N,-QZ*YXG)Q=GJ;C[_A##S+=6R^-Z>!/>B[M3SG8H`
M$^!.KTJ[`A:_>W#!!^G(]!I<J1.I,^XTP#,WR(KW3L=:Y=I[F6*DDG1"X^QW
M6^9:M*ON-'M/Y4(M;<"V+M&6771V[*_;@?%S?U$1C+/+Z//\'.8G?/,.3$^-
MO?H)TS>Z",D*VQTA_(QO89J)B]4]/Z]N2L)YOE])HN?3R<V%&++#U%<(.M<[
M@_E\/`Z&JQ#KUC=?X148,*(1<H8PZ%@6,.S-_R/;%<Q@`ZXGT90CFA:N;3V6
MB;2.U_"N_ER31<-N&F3RG6_=(^2#!(N@?GUH3W!>Q6"+6,I;E&JM98,.#Q]H
MR<_.R;L++0YNB+6"0W]A0$IL2ZJE00S95K0H.21"Q4`Z.MUJ^U-KY.V?8WW%
M?Q7)<DEKHAQI>+S;OOVJ-LI:5=!2`Q#LM%P2GCIWLB4SIS%?7B]YEW-4F,C'
ME5FL"I_S0B?4N9U$+JXGXHB_4+'8[9@Y-SL:4!#RTL4/$\`L\6P3#(C`7]SC
M%[.AU?,M?\\'*J:T"`$V#&HZ).J")95S/4TSIR+1_[,7H-$@>P$X*C"/CU%,
MHW%XS/[<NEC7[AF1=Z#/;^&05<G"(;/XPB73DNI.+J>LI"ZTNN++N466IAIO
MO`-3HV<YEI"M%]DEVXT1\!.V)/AN303$TQ'&HZ2*D:7W=TL-T<4[O>((9)G.
M:::$S;/O.:U^Y(T'PN10@!\J+C6O>#(#Q>#\P'91?^A<?5/9CH9T\9$_E?=0
M(EZ^GWK)/CX9RV/]O-!92N\EAIQW>R"OYA+0"OMI'@SUQ\S)V2;R1LE^#.86
M3H[J!PQ@V/X-,'\[*&0J_O;;;T$^W-\``R#RX=IO([GYZ_]H^7%K.>B[NNZ&
M3RJ6R.1J\4UDG+&CI2OX2+U4'OL\KA-E8IA>%RG,6OV8PW#A\`<_/CXB;,J.
M3Z0R\RC3NJKVWN]MXBH<I0H?&$VNQQ<W\PL$)U,`QV^^XJST.6_#^;4\/?8S
M_NC-JG`J`$_2/=S[:5?)!X=4Y>U7E_=QY5ZH&C\DH\D.I\?3`+992-_[^@H0
M5C'X(0*7Y_=1DQXN;'TW]U2A]S=?[]=DAP?HFW#ST%=L#-]@714;?+^NPW?O
M31,=C#_C2A>\=W*?%RJC61P7TAH^H%+\F]WKIX):,Y=P@-)O?]_[6\9@4;,U
M=I_7>V/WEC?'`A[0;%_@$IY2[Z/:)L9E?-DP[Z;>)ZXPZ[<;LX9DG5D-P?FH
MM[=;53X%T(6+8/K]AU_#,O/^PT=<8*GA!)9/FE%O=B54K/4PW_O[]M2&WG$Z
MB?D6K#1_N_FS?[KPAT=4^7N;KM9#3^,[U>O'`6_;)/S_*Y-E2?>"=AU3,J]^
M;&P4EUQ(31A6+_*WT?%G'OEQ$O.-%":O3H3.1_P!<W5@;CZ(;WR,?WPL]WN&
MKUH9!'+O_3GR'BW"@R-_\3>4%^,&?TT_RZN_CCY\_/AKZ)N^E",Y>J5QP^60
MQ"/[^R"2NISCUH=*VZ6CF+_)&J20>N-SI@:!SNN=O7]_-JK6L6`.CHM#)*<E
MA++4:#,5GH27H;!O%+Y[#+7]EX*J#80H0FJRKV^$I%=WZ)"N(0X21_I22):"
M*_*@DP>DA+[UBQ8<H`IA7_?)<#$J>=EC0F1H"5MG=2>)`)7("OG-A\LA,7R5
MZ-#(O8^:#IM]A[)='VCU5[+E7VPH#:N'7[P:C88(/_H,`?6\-XC((XH?008!
M:`@8'E=ZI!']ZZ^_ZM%&U;]\:MD004O"493T%1:2")\.VO_KOMP_&'^9XCM_
M1_4PXF]&\Z><OFL7A.].DP6(?/RLR@(4OB1@'"&C$?I,E1>>Y<.`TN<PA=Y'
M8H:H\LHU;$ZH%N$AISXB2(?`]2=DU?65T)LU"C`K[](4)4\HX_`B!3`)R?0F
MTSDG2H41F]4HK79:\K=N*6:C5QP@-/9D:7VMX7Y[)%#(7ZA[ATZH,H!W99&6
M8CVU`H'L^742VYB/_^.?>B>A5;T]ILLF.G'9LV1XO%;(8,\,4WD^!MZD/<1S
M/)N)S/?^T;8#V=[U<`N]N/P.Y>M+`%&<+[`#60!3]1>[`MC<NXF`]=VW"*KW
M'Z7*;/\XU,5$Y-Q%[Z:3$?\!%E)'`;65#M_<9!V@05"1X:O>90C-7'T.G0SR
M/=42=+Q3O_[IH4^S_NV!Q]4?00M@D2I$JGMXZ*%S]@@<'_LF_@CG_:Z''MS!
MI#L?\<+YW1^;B:?3'F$IOD%0L?R%/(GOVQ2YQ+7^;C&[=?N1,6X_PHO\[;_\
'L6AQN2D!````
`
end
Comment 4 mainland 2005-12-15 16:35:32 UTC
OK, one last rev with changes suggested by Stephen Weeks: changed his
email address and added a missing variable to the maintainer section.

begin 600 mlton.diff.gz
M'XL("&*:H4,``VUL=&]N+F1I9F8`K%UI<]O&EOTL_@I,QO4F*0HDL7'11'F6
M)=I668M+4IZ3J53Y@4"#0@0""-"4)3OZ[W,;.XFM^_JY+)$$SNGEWM.W+QH0
MVW8=1Y*CK33>QM$X#"(:CSW37X\W'@W\\:7Y0!S7(]+NQX$LRSV,@T_$EJZ"
M1TF;2.KDR)@>Z1J\F1B#X7"X5]S!W?U6.B.6I!B2HAQIDR-=2;&O7TNRHAPJ
M<VD(+^I$>OUZ(/VW9'H1,6UYM74]*CV2*'8#7PH<Z?("BCV4WEQ?WWT^.[^]
M.Y1H(&UC(CE!)*V"@,8T,L/0]=>C@320/E[?W%V=7"Z/#Y+V#&1VX%_+F]OS
MZZOC`VB`KBB3Q6"X?]A0U(DZD$Y/[I;OKF_.E[?'!\P"`_GRY/9N>?/Y]OR.
M';NG-#P:IW89!=%Z')IK$H_/@B^^%YCVV*34M.XWQ`<+#H9XKO3'8'C0QE@^
MA21R&=#T=FN4F(7>GE^PZEY]*VSV(KWZ=GMSFKX?2,O?[FY.3N\^7U]=_,YP
ME5.LO^=7=_"SO#D^2&S_NJB>=:@\&7\AY"%^G;Z,K&`CF;XM;4S7!\/9K\V0
MN!'P?$+!K->7E\NKN^.#$_!I2-V-^Q4<)MU20)J1#4Z6H(`0=!,Q)[[Y]?SB
M[//9\N/RZ@QZLC+C^Z-7WYC+;L_.;U[&\3WQO'C,C@^DD>M(_V6#Z'QB_WAU
MS5!GUZ>W/PWDG6*&X`#R2,R=@BAYHF$46./DE'0`5M\GK6-B-W/8F=Q/&\\.
MK):BTY.`E`Y`4W!\!Q=&KD\!?4=^@[X0WW:=@71Q_J;L_GH3CJ8[G(U)[\>>
MNX(S>C*>C`D;2$-#/5259#R=7]W>G5Q<?+X[N7FW!+N[?@QB\60_D*$M<5E3
M.D"@U..#IK'/7'[UZ\G%YX\GIQ].WBT_)^8Y/OCAAORU=2,22R:5/&+&5((1
M=/F&C5B;V*X%_;2E>V*&;+BR06V/?F"N';F^Y6UM(OV\BNT1JVX41F2T>?@E
M/>N`5*]OLY'Y(OUR+$TG[-]`KM@$W&*-C%V3N+$U9AHRJ?%4]^*K;Q?7IR<7
M;TYNER_,<AF4O;5&<=!96&XKN:EU1DOK]+8"=6C=8%@KZF<H26<E#=_<7']8
M0E`Z^.'4]/V`ED%.@HCX-B+DS>T9PX_T'RI^3"-D-K2/#V1Y]=4-U>SP[:]O
MCP_HZBN,"?;Q7VS\EK%PYU@6"`=2&,14!A%'ID6/0+NO7WV[_,!Z(V61Y=/-
M!X@<+XD`9^HAQ/.9<:A,$_U!Z^._P;C'?_S/CNF+8]42QG__D(R.O:,KU\]$
M*`V&26O`?-;]$8PX:,O-\OSJX\7)Z?+SZ>79BR23="A"M6\O3M[=2L-C23Y/
MYC,OL"!.9KJKGMUI67[^A[2<5]_R9D1;'P(6*2?*GNI/N^L_%6[`ZID2*["K
M+<B\DXWJ(Y!F,ANZO@3_-YY'GN`W1!\GG97A][-I62"[!ICO.8Z[)GXC@SGE
M]/WUIZMD"GE_<K-D[X^R]^]N/K+C'V^6;\]_2QWVZAO\?CE(@AT(YN1*R<]N
M3)_]*!EDI(S67[/R+Z_!A.8P>FHL+!'87&$"6S"9)?HJFB7?<+2,C?A,2L!\
M>WYUUGA6DNES")D%N/,)4I=JTZ1O+](?_\M%MQOH3QE?;NUO44KZ6\[F0RY&
M"-,*>'8#NJF`>4KG(!2%M\^TO.Y@:!9!=LR8'^PW/M,!*&`*B>-$.U3RS/&6
M;B'A71$O^"+1>S>6/&B@!*],["P?H?!#HB1I#'SO>93/-'E7RJSF,]2X_&DP
MO%E>+&%02O\\/E!8N/[X@26%[\ZOCL%"']YE6>+O+^,TR+.$\X6-RM'']]=7
MOQ^E$QZ$*^L!$K;![L>CI/>7)Q^6+]"Z!Q)O-RD@S8PGT\,9=%!5X"53>HJ-
M2#;<*\>*&I@#4L7GS9'3]_D$,X+H#Z-29J.2Y7K)M-0.EY61J\VGL@/3#9NH
MV=PQY.6RZ)C8[Z5>"&LI)"7@;2L$5TO%U8CMQM3UG4`*']:R36(K2MZ%'AR7
M_DZSIQ^ERAR4Y2TOTC_^(5GVWH&\DJ>D$J;0^-Z,I'^#PZO0?TN_C.DFS`;%
M7C=8<F*[T8@Q!W;W1571^MV/'1=5.83GHFH'RRZJI)FDJD>3^9&J5RZJDI%Q
MF$S`\N69(?V8=BN?Z!M\^I-T#'S5T*;JQ)H:SF)&IBHQ-&-*E+EJS^>:I@UD
M&,*J,>4LCJPT1;'F%EDY,U4A"W-AV=K44A1C-3/TF6I84VVB.!/+,HWY;&9-
M''TZLR>SJ6',)Y/I#*H[_[\E9V7:;*+/)M.V[N;H.+)&=)TP%%W75-V8K=2Y
M`8U4#3+5#7.AV1JDK8YA=/2VH30#VKXP%BO+F1K`-FUUY>C:?#99Z?`ZTV=D
M-==T?0J]MY3Y'/CP7[<MHJWLA6F8K9UMJ$O5Y_.YKD)&OM/7)%]K,8\Q`9O.
M9Z8QT:;:7#.G#IF8ICI=$66VF!G3P;#6V<[B=,6<$6.N*9/)0IEJR@P^*[:V
ML">*3:9S1],7CF/,M(5B.2`FS9E9CNVL9O;*TBVB0W6[O>VL#%0XGQMMW6TR
MT$RWIZJAJXX!^INO5&-A6Q,PN6U8*W!*1V\;2H/6*Z9JFRM5!;<ZD]G,7"WF
M]LHAJX4Y!W=J1+&-A0K=FRV4U4*=3U1;,:>F;1)G-2>MG6VH2P.-@$KZ@DP9
M&?<^=X29`L,39W;!6:!1YD>Z<C2IK-[H+-#H::"1TK257<V;+*VD)'),B["K
M/GI/I'=7OTJ;K4==N,BSW&1-!S*+R(R>1Y+TELW/0418(2S#,*G+EGK60<Y.
MUA^D^V!#)+;RP29N^=.G3T?YPLB7+U]&Y>+(8%@]5SDNL7\#R!-(>`]Y[B>V
M8"']7%N_^(7'_NE\M/>YQ_X)AM?^)3BW_^)(,8XTM1KHE232IZEP>ID$N?Q@
MF+[-$_K\%,OJ\_=)"IR^3?)[N<SSLNN/(M\;6\_K+ZX_NN\$V6;4#\HEWXV"
MM&W[U(/9@-"^]&!\0OLK"T+B]Z-B0HG_V`<*/#-R8T!)=909QR2BS>?R"SN9
M):G=$#C+/`]9H:*`Z[5#-<T.ZXQD",)H:ZFSO:J\/W!VR*.*+E"ABBZ00Z)@
MZ]M]J$([7:A<.UV87#M=F$([7:!2.UVH0CN=H"[ML.NAEE-/,&%FKAQ6K^U6
M;(WD'DZ%N\=WKOG*$T'(Q!57#Y67>^6QF'C.V`K8Y8=/X]H9MA)IT\`<F4VG
MTD!L5NN(-QY;O'7CRI)&T]F;Y<G9Y7*GT.*<&47F<RR;OBT_$HL&479(CCW7
M(J/878OQ,(R-E\Z'4S8A&OJAHNX-RLY"TE=$>]-7%`5:W&CIY+>L+!8SF%!7
M71B8A=0^C!_XI`?3?AJNRDW(&-H!Y*^MZ26G&WL/,Q^)3/@4!%Z[C7918)9.
M5/::%)>LMR<IT'1^N!^%ZU1VNP/TWUL%'%E,^MN;P=K\"(F4^T3B=NNPZ6%-
MHC'90%XLPZ?VENU"OP21W8^%5RC4*0PU3RY*%],.0[E!<J]$=H..XC-,&+D;
M+F!,(V*F4&A)HZG@&`P5KT-)":(<&8C0P5'")O`#^3]9C%H:?YZNE>D=UN<M
MNB_F<)23Q;LT2L-L\L@2(V?K?V>!/1ZN%+$7Y+BJS86=RI^W]R!#2+)!?N+]
M+*B%&Q4M71(TM"SCYRF&!J'LD4?B%2&A=<RT4P-H.KLUC2(7[Q*RC'!0GU/9
M5,1&NFO1UGIYRMB?V?HZFG#*"HL<1I"7'DQG,QYE-=.?_+A4"LM!%B"5F9K?
MB!,K,R31(QQ_)'*:>_*XO;6(1]-#E2`FG"8'\G"^5SC)G='J>R[II*Q])T)P
MX+-4,QW<_QUT+NVU,!%UBGD79V66?Z*ZV4SDZ.4>423F[E%Y[=.?N;!DR:4P
M$KMP,4U^P66CVSF[[^*R"Q]E;K#;<$,83X>*WAIODJ<?MK[[UY;(KMT^%>[A
M6EN3XJC;,5#3B\[6?J>?>[*N]'-E,FZO:6RQAVO@\MAZ$$&VJ2-#!BP[[VY=
MBNFTPI@\N1U9?H[Q^ZI*(-VE.(Y;S$4JI"N0?:IL*M):I>$3.HX#ZX%TM)!A
M0!5/,@.VMW(/UF83/Z`P,.D3;3Y=ICRM&4@YPR63+P<NG4PY@,F4V8_K@.PM
MT[4:-0QB]VE,HJ@KJ=\!=9?$$B`Y?BYS$76>7"-KRJ3CZ@,NTKSD5WL;"HBF
MMK>A`$WU=L_#.]G_LSTHI.=S6&N#]F!M3<I@,+.;#BFLHJG&H:J!60SU4-?;
M4S1V$9O\:J^@G#+,R*7W&T)=BP==G9L:IY?RB>"FL]F:7..YO?R]`].=JI43
M8P^F_72Y2-1XNKI.T@@H)Y#&TV44:3R]&T4:(0U1I`=71I$>8!%%NG'MD+Z1
MDHFZ(0I9#RY-BGSSZ[O;UI/OSV_OKF]^;SV?::S[='KGCPLT"J+ZI%P@\S>=
M_:F"NHNS`ROQ_Z-+OG"!1NP)X4XD#>R@%1"1=41B=FNUSVX5I.N#2%Q;#J-@
M'9D;2"?5R7QDX:C:#,FT@BV[6P4CP-R$'D&6$BEHX@3-Q->IHID:FJFCF0::
M.44SL7**%*R$(V6!9:+=J:+%IZ+%I^);BQ:?BA:?BA:?BA:?BA:?BA:?BA8?
MVBD:6GP:6GP:6GP:OI]H\6EH\6EH\:$GTDA#BT]#BP]M6ATM/ATM/ATM/ATM
M/AUO(;3X=+3X=+3X=+3X=+3XT`8RT.(ST.(ST.(ST.(ST.(S\+9%B\]`B\]`
M2PC=V"E:0E.TA*9H"4W1$IJB)31%2VB*]@I:0>CHA54>15]544X5!%L:;NG8
MY)1;`><4=HD7)@BW2+3'$TZYEP1.E9<$3N^5!$Y-EP1.+9<$3@V7!$[M%@11
MOPE+2;P&467PKI^4!%%E\([KDB"J#-ZUD9(@J@Q1JXH:5=2FHB85M:BH047M
M*3C0!,W/NXA4XH4)@N-2%8W8JFC$5D4CMBH:L571B*V*1FSNU?:2("HD4;^)
M1FS>M<0"+^IF42^+.EG4QZ(N%O6PH(,%S<F[XE?@!?7#N[I7X$7;+R@'WO6[
M`B\H!]ZUN@(O*`?>=;D<+V@>WC6X`B_H+MZUKQPOZ"W>59P<+^A<0=\*NE;,
MLRNQ@;42<Y257,,)41S3HF+!P16OY,$1@K-G'4DL6$<8JV9LN:X@+=YN-F;T
M+,`0-!<5G(JIX+43%4SRJ6"23P63?.[UD!POF'I0P>8+MEZP\6*AB(J%(BH6
MBJA8**(DIL($06TRAJ#\@2(H"&`(.AD8@GY^#HE-Q*)8QA'K#/O+).[(%P?;
MR&*!<L.#9KV6';_ID<HV>#R.W4WHN<YS\49.9(,L0[B]<6)%ZYY8#]_)+MX)
M=6!WQ784K&*A.;:!+C)[-M!%9[F&(K@#;A.7,X#M/U3&&39J-,[84>>AB>B6
MHHPJL,1=)W(&O3J1,_;5B9RS79V(E0WOPDJ=R#D7UHA8_Z.EBJ\1JSC>!+!.
MQ"J.-R6L$[&*XUT)KA.QBL-Z`^L,K"^PKL!Z`NL(K!^0`Q_I/MXE^SH/343&
M"^ZE_#H1*5'NI?TZ$2E2[J7^.A$I4^Z5_!H1ZT;L1*-B)QH5&]I4;&Q3L<%-
MQ48W%1O>5&Q\PR7AC(?U/UIQ^*9B_<][MZA.Q/J?]_Y1G8CV/W*"4WEO+=6(
M6&_PWFRJ$[&*X[W]5">B^XA5'.^=J3H1JSC>>U5U(E9QO'>O:D2L4;$VQ9H4
M:U&L09'V1(H;.WZQPQ<[>K&#%SMVL4,7.W*Q`Q<[;K'#%FE.WIO0-1[2[;PW
MI6L\I-NQ-*19D"+C?9R]QD,.=MY'V6L\I-=Y'V.O\9#NXWV$O<9##G8D#1DB
M<!&"]R&&?1K.Y0)/*.PQ>1\[V*.)/7Y0^W,`)`TW;KF?%JCQ<#[D?GJ@QL.-
M6]Z[_?LT9&VX(,'[%,`^#3=H>6_S[].X;_<W$)$B$[C]WT!%*I3_<8`&)E(`
M(H\'-'.[.AM'UMB,J<R^)8U]ST;XG/R2V;'877?>S.[@"O"2+^!QZ3.\26I-
MOI57J.:]$I!,BUE+@)L]>N"R+SY^HL1G#@`KE.;+OY3I^XHK'H[XKB)W2A&S
M;DLIR!+Z'[3(N&/3M7GJ8#AJKOB@?N`_;X)MS+[3<VO1F(_%;[(JMOO+?RH$
MKH)7KL_V3N%K<;J-F$B["X8XFJ^?EO\H,K+'R6B4R5]<X)T!(QA#&LGBQ*Q_
MXL0RZHESP["(F#T/7^7T=11L0Y[1Y_HN=2$V?B61[+,M=]*WO$9MIG\GE4]I
MH1G%1*:!D/ZK)#X"9W0*^:-3&.8.->T@\ME.S?SM;^=R6BVLJDF\V@I+M$).
MZ98$X=8)H.&(.)JOQY79$WK@RT'(%\UCT'_@</<ZA0M">7OPE<1"#>'L(7]6
M$%.3$OXF,#0?\GFS"CS^@A,X%Q2&O\=I!\H95"A_4$FF49:&<7>MQN#31D$3
MJX2_@BU<V7"&"@;E[>XVL24,38'",P)/%5;2RVPL=%^&Y1_ZAD&!Z_H:RGU@
MOXW9A[ZJDVER[P(EFSHC0KBGCOYB>(M@U[D;,VK='JJ+T_,EF`T,:[2.N`RT
M0QBQG1+%60U?#\Y!$C-;0>J71XV9;"0H2!!O7T82;A^UB=,?=/=)P0,D3BQ>
M\S,Y\ND,6U&XP""IL[AM45+%*Q.OB._B8(?!B^;,#S)T$G#3OV3@+#]A)-]>
M+M*'DB7$"-@.WZ$0)>W_QN2;<AJ9O2Q.&_<L]3+(HQFY;/N_L0G!G:V'^0Y'
MJPM6BN?J:<'A&H8%.E4YVQ$AXDSY"BJGE0I\DN>D?QO45Q_\W%V?7>]_D;:5
M_B1%9Z]-W[==A27[Z%K)=4_]N^E;@-E&'>SKYJ?2<#Y1&[^,OTJFD6E!WR!,
M6!L^7$]K*L!F\[!3;5T/HH0ZMNY-WR?M==5P]>_!W\5MRLW\=&5QN`#CS":'
M>M,F)@R?C#KJ;HC;:OT=2'/U"21)CQN^>IT!FK]<O]!0P_'<>'MVS78!3@C-
M"5$=T?R%ZE6<)=MDM5TWY3`[L+X667TE))O8^B:[_9!76==.&X%M:MC3@'VX
M0'/<Y@U7NN!LL]9T@UK^9O'704T!ZWQENU[YO80-V031\WCELFTCFB^@&N#0
MQP=S3=@ANW&TMW/Z/)"AX<6T(%#'LJE;2JRZNJ=[WMS1[3EG?44)`C5Z7F!!
MA3+;74:@&D;CKP5>1IH*%D^KZ5'*+D\(+-0BSMYZ$0EE=^XJ4U=3V?^I[FBJ
MT[P;2T,!Y1[-:;7W86CR#9F6`L+@"XE""![I1M3?5\CW-"2&K.0_44*^432N
M#!:!LAV!\`7D.W'C2_@>,R0[7B<[>./YV>[>^`+RG;_[2BC?]T&+@%Q/*C;>
M,X2J!+4RX\8MHBN0/X/F[9XJ$"\J+X*3Q$>;'&HS:;A0IH>:WK2W:(6<7GXT
M[L%40542Z0Y0LCGO_@9$.YN7[QRGE<W+*R?RS<LKAXK-R_<L#C_^GPGN]/W)
MU;ME;6N:"N#CQY:,J8))<_Z8'YA?)4"<;%R^Z*#$I'7UK9LER.A:3>ZAB5'B
MEM70/D;#2.*@-*YV=/&$3<#KT(BL79#^LT`-.:4;?A98X].3NY.+ZW<]H/2:
MW7(Z#,)P2Y^ZU&5W-]9]]5Y>R.SEO1G?G[(5WWMXPZZ)V4QE![45A4;R#5DO
MG\(Q\=>NGRZ'"7,W)K7NTQ4N86YEF4N8"PXB3TF*C*6ZS-5H-IR$H!E1=`&H
M7L?//C6?!'B_)FMWR<;??\5!1,4,ML_&45%,&FQ$.2O7-V&0LV4]\5YF9!;S
M,62:[22/(&:;J8LR_[^T<]MN&T?6\/T\Q;[)U1[EX.D]/;G;B7R($\G66$HR
MJV^\(!*2T"8!-@^RW4\_52`I4;;(^J'NM;J3MK^?.`.%0A$L-%FGFU!9M%$Y
MUU"H+GZV*C71::5<F57(0/,:0QMG/FL.E/&P]#9;L(X#)S@Z)KBK>NEIG<Y+
M3^MR7OJ4Y2X^17G*D$R==:/31[27_Z5NY/)X]*!/DIW0XUG&MER@[(]*5\&]
M+U<VN!E9$SY'%F2HGSI%UMK3NJO7!EH)7ECE>A6L88/ZA`7:6P2AHMT/(4W/
ML?HA96RLG]Z6.N5=E<AFU:LO*A\B&;OYL*>5+@+(+XOIQ/_G'V=OXS(60&FK
MYJ'Z2(>_Q]GC]7S!>U*595Y_<S5`4`0FT/+"=N:E2-QJ[`5LM,O[K.,\G*M8
MKU25'(_0/L;K1'/08TAMO9#`61L\*#XFX/`"E#L:+-(+'W'1]K-X9H.JXT@<
M2`^&9F$HYN,H+W@)#DFPUX9VV&9SB'<_O`,!6$H3]0ADLQPE_;6>_:$:';K=
MU8N3YZOM_\AOG;"G[T5\X&_[X@$'E6)G.2X9[C6]&JG[O!8.1'E(NF`-Y#$\
MK@O7G)).[QGDD&R8O[[1_(Z![@NU[",'.\`K5&AWSQ>.3`C,F7K(`RP?#8Y`
MP>SV;G%],^`1!!S=A,1Z:R)=1_V,:#><TAJ^%5(^ICH>&W54U%@*>"H^!%]3
M.D^E<6'*WL"?X[CON2,?4`BGT60+J(#F.^C%0##9`=^\JB!DOJ$&>_H!)O1R
M8CD8ZO+V;OII(6+T6!_!(4[J7;Z(0G%QK'5Y;I<017U@%9"E1A"0A.]2L`#L
MMO6-UO7AH?#4&G5#F[@=%92Z-S9DP^2`1]%G:8Q(\]M0X--Q2A@;=UI%I=EJ
M.>46-+9^:=4XH7?M%*F*-K0H@73>_$6<*8XK!F>-7@E:2SN=V/%?223<'U1\
M5M'#A8W?+<M1?;H4I(I7ZA19YQPK1+8J!'NYX2]S9TL6J,>'47,2$Z0;#NON
MU]5IG:J#-%=)I;MG>;!F?PX7*D&+(P_H%^=RPF![20L#[0@N##(?,=K[V^]D
M2=;FI+9;N1(.<!25*N&0'*R`5ZA0^#WO0TH"RL>\P+)S5^H.'A*:P)\PM@8R
MD.:+`]0@`4S[I\OUM1.<!<$(6+ITM#]$#52(>]B](N#AN8Z7"<W3)VD"LA2"
M8K7.:.^K3T=@`#L\X(;YYL0&X<OV@`\JX_[8.Y"5YI##H_&`W#1GZ0!<'Y]C
M]=(>FH,9V9VQR^C!>2B6F4,)EJ/#8U>9;VROVNX.QY'FY9@`,/<^?`#`4NKF
M1B>QX+"J87_4S\&-2S07>P5.ASP:`->Z=!GZU!I&P%QEM%)'\M;_*(ZT]EZ#
MY=W['A\TVK\]CC@W][2?FK$"=_A<(Z.Z(PC(/[I8,'P6DG]CR[!EO2/`UD46
M!)6!!<;VWL%QG`;)-AXG!,>+&6B0'$C@5'2^5<DH=JDR@&OJ4`6O]@<*,!$'
M^M>[-$+6P5[H<YO0,)FD&80_TH?51Z)7Y2C+#4UGY?,?H*8)-P-SWN(0N@M(
M@Q^^#V$#:=B2K&F=KS6XI>E&MH&T#V8+*6L=_8;!`9NKQ*F!D):7H7!0^5Z$
MSH$9>1TQ%R(,7H1VJK-PV7[88*(FE"^`QLWO)G`/I!N?7(`AV%%`=+D)F31W
M/,+6HPQ[+K,(QQ<JCWJOFGI-^W8',^&#(T-8@.,X2/"1/LP2P^!]?A.&"8":
MEEIX>O8T]61V%Y=*"MMJ)'O+!)N6CB@08[YKSP0FM%<@"1610LT?1A&L/J_V
M0:4`W?[OL#/U$!WVIKYBH7KH!NT"V>[&Z8+XT"TZ?3S`\JT,]'^I.7HQP"",
M5,R!`O-5'),$)B4G4EGC;RQADQ8<O=PEP08`>Z^W?(-V95X1N,$YU(@[''"<
M'!DBG;=:2T6&J+=>NS^EG"1Q>Z+\Y@U'X9S?CN=OZ!_^\_SZ[LV;W>E!W^_Y
M&I.U3MQZ`$G/*%/-'W4F(-17C(2NM1VA;/>5WWXT4F7]7^F9#'8##/K(7:S,
M/IA=1".5)%%SM88,NS3E13UISW][,[V3K%8F)#N,1_=_5(ZO7L*>KI^R=N>#
M"?@]\T:$IL$26J!")*;A\7QU!%A%U8*S``4'B=2U"V;+6+Z4F&>I?2N&R7R<
M(E1I'5'G[V#I-CI)W*B>:;"RT1Z5BF/L.J1D>]'*+&GZ?@A.S.\,\B8>+T38
M)B;71:%H15RQSQ4=I87:ZKKR0BJCH]K_U:<XPJ<H&>U,40#\<HJ2)2^[CJPX
MH8+-VK:OPR#TG^B#2U7M[S3[Y9__^OO'?_S/_WXX^^?__?V7LS-_?87\B`WM
M:>(/:(*>/D-I,LY<)4QJZ\K$^MVG^4)$_#5%S54`(AR325A<--^]$.G$1`,+
M5`LECA9C?>?O(-!Y(0ILG&MS27M+LU82_%D5IIB89:YR,;N?JP$[:(<49^_?
M__+AP_N/$CO^9DHPY3&-QBL^-$)`&B&7N4O'"S>?3@($1"_<.%AP65D?-3AS
MWH4NZC>Y*<:)5OFC@O#*/IB57$.)*V@G`&+4F[<Z+T6:YC5G/^5BL]?@9^JH
M#Q@ZKY9D#0%L9A+%M3M55JV!ZJJOIUG0#'";L4X<+8TBOZ4*V1K]B/(S512+
MW;N1DL9&59YK6P(=LL->\WS&+]'Y*@"4M+VTY2QWF5JCDE)%0#^P)=('7:Z1
M`C(U;V[K%VF:^$L:;S-J?;DM:>=)TZ^,.9[0N1WIR1)]3BO/V,5B(Y]KG5U2
M;RBU6.WG9(58O7C.]&>]HNKX7@!/7_DO=SA[NYI3*\<JC^6Z)A7/3K1C_A-(
M84L[W0Q88!J2.Z:(NJB"._!YKAZ7*GH0,W`1)2:3Z^R".@/:=2X2M70Y,)8O
M4A7)3[-%E)M,K)[64."N$,+^8'?2<FASVVB>J#V-;P#1=+G\]&\1H;%(JX=8
M_$N3%^4XH1ERYI+GU.79QA0#/H1&A0T>,FPFSF5R)FA@D0'<+L_7O#BOE&QO
M]>GF/GSZ5#6WFISE)E1;Y)JGJ^1.1RZ/OV<QT'.O5+ZDH3!V2:(C9#Q>:<M'
MZV:KSQ6-8*"/[A473Y'.H$02)<^M5XE;^@\5B:"MIC,)^J*F$RV.S2_:YL]C
M_3M-(2)*AKF3K=@O+A4+\,4]SMK=]T^7RW/A=:QY<3:R;72=IE6)S!ID=C2M
M&#+7[(R57=/+>6\E7VA!2X"59R?8U1&LF%>KE1&'[S7?M2%#]"1*^]97DP.R
M;=DS(%,%V>03/E08\_T7P&-9,/>[?%A!*T$"K<9^ZDK)H**I9:+LNJ*Y`]#D
M+JXB#<W07W5!-3AQE2EHSTK-+T_^7]W&VF>4_F;=HQTKV5*8J'09J\M<`V1=
M$V-_,B`6<:+^%*>%>@]L@(>92%N@,-37SDVN_>M9(NPBE8`KKV?O]$KF7'9M
MFTOZ)5@V8J<3[Z0`L4_6NMK<O&C\0<%"6+%5M#NEJ1%NP488F+.9*C=3)>Z6
M&[JV4VB(S'5*]6]D:W4Z^6:`=KJ97%Y>@UC8SG4Z^5U&2O9$Y$H<3I[\;.SU
M+43RWA8"+YZ`<A!WN3]&@/@KT>7D,;`X-`/3\H2A["<5K0:/SG;W^2(PY@BK
MV=Q%%W8+L[H`>G/-#A_^==@['[.#H?[('T.K`E@P/5JOX!CJH@?9=*U1_SHS
MX!.LZ>=B\)B[@R[T4PGVQH7WVT/H#_^N#H3^U$IT,]8@[8U0,)')^GUO&;.T
M49\AC<\OV'9\G`$\\NQRHQ\ODPKH+B;:*)W<N#PWA>ABGYH'O=BX5,DCD28"
M_E?FK&N<!'*Y7!&Y1\!HX&_OR!"T'[H=*_DDZ7;Y._7@6[(":/*+9_4WXE-@
MAT*["'LEEJ?=:\S(KM.TY9/]&+7_6R6?\K5WP8G-=4LMH"SE'?&7W5+ORN>F
M!,BMSCF(&JB*F:+9+;[36:X+U';@W,X!S\!,Y;3ST<G4R4;Q3.<^-!.HY1E5
M6>E2Q('7+J+S3$>T88]N'%![[$#SGC\$E(?%WA\7H8>4+*EM>:`V7`:L(C.7
MLU_6S[PBN^OO,PZTEG&R/43SIZ:NJ(O)@W_F-[0EU,"H4V('-F>[2#=O)6-7
M`6-YAR\V>EXJ^5AN+S"RDXI@GNR07%C*+M!O<CYX*)\GIA!7J[OY_!/"S#?4
MRF*Y/0F>1=VIYSL5`2;`G8XK&P.;WQVXX(MT9'H%[M2)U#D/&N"9:V3'>Z<3
MK0KMO4P)TD@ZI7GVNZT*+=I5=YJ]IW*E5C;@6)=HRRXZ._:?VX'Q<_^A(AAG
ME]'G^3G,3_C+.S`]-?;J)TS?Z#(D*VQWA/`S_@K33-RL[OAY_:4DG.?O*TGT
M?#JYN1!#=ICZ"D'G>FLPGX_'P7`58MWJYBN\`P-F-$+.$`:=RP*FO?E_9+N"
M&6S"]22:<D3+PK5MYC*1ULD*/M6?:[)HV$V#++[SC7N$?)!@%33%A\X$YW4,
MMHAE?$2I5EHVZ/#P@3WYV3GY=&&/@P=B>\&AOS`@);8EU=(@ANQ>M*@X)$(E
M0#HZVVC[4VND],^)ON*_BF2UI#U1@70\/FW??%5K9:TJ::L!"+9:K@E/G3O9
MDIG3G"_OE[S+.2I-Y./*+-:$ST6I4QK<3B(7UQ-QQE^H1!QVS)R;+4TH"'GI
MDH<)8)9XM@T&1.`O[O&+6=/N^9;?YP,54]J$``<&#1T2=<&2VKF>9;E3D>C_
MV0G0:)"=`)P5F,?G**;1.#QF?VY<HAOWC,@[T.>W<,BN9.&057SATFE%;2?7
M4U[1$(JO^./<(DM+C3?>@:71LQQ+R-:+[)+MQ@CX!5L2?+<F`N+I".-94B7(
MUON[I8[HDJV..0)9I@M:*6'S['M!NQ_YX($P.13@ATHJS3N>W$`Q.#^P4]0?
MNE#?5+ZE*5U\Y$_E/92(E^^G7K*/3\:*1#\O=)Y1N<20\^X(Y-U<"EIA/\V#
MH?&8.SG;1-XHV8_!W,+)4?V``0S;OP'F;P>%3,7??OLMR(?[&V``1#Y<^VTD
M=W_]'RT_;B4'?=>?N^&;BB4RO5I\$QEG[&CI2KY2+Y/G/H_K5)D$IE=E!K-6
M/Q8P7#K\P8^/CPB;L>,3:<PBRK6NF[WW?9ND#D>IPP=&D^OQQ<W\`L')%,#Q
MFZ\X*[W.VW)^+T^/_8P_>AV73@7@:;:#>U_MJOCBD+J^_>[R/JG="W7GAV2T
MV.'T>!K`MAOI>]]>`<(Z!C]$X(KB/FK3PX5[W\T]->C]S=?[%=GA`?HVW#RT
MB*WA&ZRK8X/O5TWX[KUIHX/Q9USIDL].[HM2Y;2*XT+:PP<TBB_9O7XJJ3=S
M#0<H_?'WO?_*&"QJC\;NB^9L[-[RX5C``]KC"US"2^I]U-C$N(P_-LRGJ?>I
M*\WJ[=JL(%EG54-PONKM[4953P%TZ2*8?O_AU[#,O/_P$1=8ZCB!]9/E-)I=
M!55K,\WW_GY_:T/O/)TF_!6LK'B[_K-_N?"71]3Y>YO%JZ&G\3?5F\<!I6T3
M_O_8Y'G:_4"[3BB95S\V-DHJKJ0V#*L7^=OH^#./_#A-^(L4IJAOA"Y&_`)S
M?6%N,8BO?8Q_<BSW.X8_M3((%-[[<Z0<>X0G1W[C;R@OQ@W^FGY6U'\=??CX
M\=?0DKZ4(SEZI7'#]9`F(_O[()*Y@N/6AVK;9:.$W\D:I)!VXWNF!H%.\<[>
MOS\;U?M8,`?'Q2&2TQ)"6>JTN0I/PLM0V'<*/SR&^OY+0=T'0A0A+=DW-D+2
M:P9TR-`0)XDC8RDD2\$->3#(`U)"2_VB!P>H0MC78S)<C$I>CI@0&5K#UEG=
M22)`);)"?HOA>D@-?TIT:.;>14V'K;Y#V6XNM/HKV?(%&TK#ZN&"U[/1$.%G
MGR&@6?<&$7E&\3/((`!-`</S2H\THG_]YZ]ZM%']+]]:-D30EG`4I7V5A23"
MMX/V_[HO]P_&?TSQG?]&]3#BOXSF;SE]M]\0OCM-%B#R\;,J#U#XFH!QA(Q&
MZ#-547J6+P/*GL,4>A>)&:(J:M>P.:%9A(><^H@@'0(WKY#5GZ^$2M8JP*R\
MRS*4/*&.PZL4P"0DU^M<%YPH549BXE%6G[04;]U2S$:O.$!H[,G2YK.&N^.1
M0"&_H>X=.J'*`-Y595:)[;07"&3/K]/$)GS]'__4.PFMZATQ73;5J<N?)</C
MM4(&>U:8VO,Q4)+])9[CV4QDOO?/MAW(]NZ']]"+C]^A?/,10!3G#]B!+("I
MYHU=`6R_NXF`S;=O$53O7DJ5V?YYJ(N)R+F+WDTG(_X#K*2.`NHK';[]DG6`
M!D%%AC_U+D-HYII[Z&20OU,M0<<']>N?'OHTF]\>>%S]%;0`%JE2I+J7AQXZ
M9X_`R;%WXH]PWN]ZZ,$=3+KS$B^<W]VUF7@Z^RLLQ1($5<M?R)-8WK;*)6[O
7[Q:SV_0?&>/^(Q3D;_\%8"?&DG@I`0``
`
end
Comment 5 Pav Lucistnik freebsd_committer 2005-12-30 19:32:08 UTC
State Changed
From-To: feedback->open

Maintainer approved: 
I approve the change to this port.
Comment 6 Pav Lucistnik freebsd_committer 2005-12-31 19:00:22 UTC
State Changed
From-To: open->feedback

Does not fetch: 

fetch: http://mlton.org/pages/Download/attachments/mlton-20051202-1.freebsd.src.tgz: size mismatch: expected 3344446, actual 4310991 



Comment 7 Pav Lucistnik freebsd_committer 2005-12-31 19:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 8 mainland 2006-01-04 19:41:51 UTC
On Sat, Dec 31, 2005 at 07:00:41PM +0000, Pav Lucistnik wrote:
> Synopsis: [maintainer update[ lang/mlton
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: pav
> State-Changed-When: Sat Dec 31 19:00:22 UTC 2005
> State-Changed-Why: 
> Does not fetch:
> 
> fetch: http://mlton.org/pages/Download/attachments/mlton-20051202-1.freebsd.src.tgz: size mismatch: expected 3344446, actual 4310991

The only changes relative to the previous patch are to update checksums
for the new tarball and to remove BROKEN.

Geoff

begin 600 mlton.diff.gz
M'XL("%TDO$,``VUL=&]N+F1I9F8`K%W[<]LXDO[9^BMPV=3>;,F4Q*<>MYZ-
M8RL97_Q(V9[-SM5692D2M#F62`X)^9&L__=K@$^)+P#9J;%$D=_7`+H;C0;(
M$*[O>4B)MY=HO$WB<13&)!FO[>!NO%F3,!A?V`_8\]<8[?X<*(K2PSBXV0;H
M%#M(G2%ULM"GBXF)M,G$'`R'PSUQ![?WVQ1K(E5=Z).%H:;8=^^0HAU.T9!^
MO'LW0']"IS;!R(DQ?+D+M/>?BJX<0JD:A7ZY#S<U2/[?#<'1/0[0%XP?$O37
MY(E^OTN_1DZX^1DD#)0_H;<?8HS?WYPN4&M;#Q^1.IJR&H]5;:Q.H=$+<[(P
M=?00^PE:/D?H[6#(+\LJ9$U4-%$7IK4P=(3=)S_(A$'=$&WB>^S8VP2CBW,0
M@J"LI]@G!)H%R)N+\T/D$Q1@[";(9B<0M"R"8F)$0K3:^FMWQ)2LJH?:!`W3
MKU31]AJ4["H41-`CCA,?2@B]M*A#]/[JZO;KZ=G-[2$51>O@A3%:A2%)2&Q'
MD1_<C6@=/U]=WUX>7RR/#EA#!PH]\??E]<W9U>71`;334-7)?##</VVJ&K7B
MR?'M\N/5]=GRYNB`JFN@7!S?W"ZOO]Z<W=)S]X1$BW&JQ%$8WXTC^PXGX]/P
M*5B'MCNV";&=^PT.0-V#H3P7_7,P/&AC@$UP[%.@O=XM$5$-?3@[I\6]_5[H
M[!6]_7YS?9(>#]#R'[?7QR>W7Z\NSW^CN,HEVMZSRUOX6UX?'3#=ORN*IPTJ
M+]9<&&SNHHWM!Z`X]YT=83\&7H`)J/7JXF)Y>7MT<`PVC8B_\;^!P:!3`-*.
M753Q%%J']]=7GY9@EX-?`P\3Y]Y>T2`P0.]_/3L__7JZ_+R\/(46KNSD?O'V
M.S7ES>G9]>LXN<?K=3*FYP=HY'OHOUSP\@"[/UU>4=3IU<G-7T!\5<P0#(,?
ML;TCB.!G$L6A,V:7T`%88Y]TET!`:.30*[G]-FLW=%I$IQ<!B0[`U^#\#BZ*
M_8``^A;_`]J"`]?W!NC\['W9_+M--+)V.!N;W(_7_@JN&*R?F1KK9_1+9?WL
M[/+F]OC\_.OM\?7')=C##Q)PHK42A`K4)2E+2CL.2#TZ:`J\U!4N?ST^__KY
M^.33\<?E5Z:>HX,WU_B/K1]C"``$K;&=$`0]Z^(][<DN=GV'QE%TC^VHC`AO
M:+\=^8&SWKH8_765N"-:W"B*\6CS\'-ZU0,7OKK)>NPK^OD(61/ZWT"IZ`3,
MXHS,797XB3.FOF43\[ENQ;??SZ].CL_?']\L7ZGF,B@]=$9)V"DLUY725#NS
MI79&FT`#:C<8UD3]%2095-*PZ!1O3NP@"$D9_!!$RBS44_S(>%.Q8QHYLRY_
M=*`HJV]^I&6G;W[]<'1`5M^@3]"??Z?]NHR1.^>R`#F`L20A"CAQ;#MD`;[[
M[NWWBT^T-2B+.%^N/T%$>64..#4.9V@X-0]5B_D?U#[Y-RCWZ)__O:/ZXEQ5
MPOC?;UCOV#N[\H/,"=%@R&H#ZG/N%]#CH"[7R[/+S^?')\NO)Q>GKTC!:5>$
M8C^<'W^\0<,CI)RQ9&(=.A`_,[^K7MVI67[]32KG[?>\&O$V@$"&RRREI_B3
M[O)/A"NP>B'8"=UJ#3+K9+UZ`:[)1DF?#=";]1H_PR=$'R]-B>#SQ78<<+L&
M6+#V//\.!XT,:I237ZZ^7+*AY9?CZR4]7F3''Z\_T_.?KY<?SOZ1&NSM=_A\
M/6#!#ASF^%+-KV[L@/ZI&62DCNZ^9?(OKD"%]C!^;A3&'&RF4P>;:_#)_*NH
MEG+-43/:XS-7`N:'L\O3QJM((2\19!Q@SF?(&ZM50]]?T3__AXON-M"?,[[2
MVMY"2OJI9.,D%R."804LNP&_J8!YI',0"N'M(RVO.2B:1I`=->8G^Y5/_6!N
M'%J04$[T0S7/*&_(%J8;*[P.GQ"YAV1U#16D22MU=IJG$/B#U)0FDV&P?AGE
M(TW>E#+;^0HE+O\R&%XOSY?0*='?C@Y4&JX_?Z+)XL>SRR/0T*>/6?;XV^LX
M#?(T$7VEO7+T^9>KR]\6Z8`'X<IY@$1NL/MSP5I_<?QI^0JU>\#)=I,"THQY
M,J,3$U53LZE)@8UQUMTKYXH2J`%2C\^KHZ3'^0`S@N@/O5*AO9+F@&Q8:H<K
MZLC79Y;BP7!#!VHZ=@QYN30Z,OV]UH70FD)2`M9V(C`U*J:"KI\0/_!"%#W<
M*2Y.G)@=16LXC_Z=9D\_H<H8E.4MK^C/?T:.NW<B+^29%4(]-+FW8_0O,'@5
M^B_T\YALHJQ3[#6#)B>N'X\H<^#V3&F+ZN_^[)C2YI"#+Y`I78:/2)_`_"R;
ME.U-:7>P_PMS+F0@U5CHUF+"L%;J.ZQK'+(16+DX-=%/:;ORD;[!J']!1\#7
M3-W2)HYE>O,IMC1LZJ:%U9GFSF:ZK@\4Z,.::7&*PRM=59V9@U?>5%/QW)X[
MKFXYJFJNIJ8QU4S'TB>J-W$<VYQ-I\[$,ZRI.YE:ICF#EDRAN+/_6W(6ID\G
MQA2:W]+<')W$SHC<,89J&+IFF-.5-C.ADIJ)+<.TY[JK0][JF69':QNDF5#W
MN3E?.9YE`MMVM95GZ+/I9&7`]]28XM5,-PP+6N^HLQGPX7_#=;"^<N>V:;<V
MMJ$LS9C-9H8&*?E.6UG"UJ(><P(ZG4UM<Z);^DRW+0]/;%NS5EB=SJ>F-1C6
M&MLISE#M*39GNCJ9S%5+5Z?P6W7UN3M176S-/-V8>YXYU>>JXX$SZ=[4\5QO
M-757CN%@`XK;;6UG8>"%LYG9UMP&!;FKE6/.YZZ';6VJZ^!5AHMGH.RILS(]
MKZNU#=(L<S[1P3WF^LS4,9YIWM18.=9DJH$%)XZ))S/'7:DSU;4UQW4<[-HK
M4YUA*,D!+W!;&]M0E@$:G<_5WBA3QL:]WQUQIL#P!)I=,%T\0VS9R5`7D\KB
M&1N$C332H#1QI?-\FR:6!,>>[6`Z[R/W&'V\_!5MMFOBPS3/\=EJ#^06L1V_
MC!#Z0$?H,,94",TQ;.+31:"[,&>G"U#WX08CNB9"AV[ERY<OBWS)Y.GI:50N
MFPR&U6N5\VQI;L"Q.,=C@'1(VOO=8P"&X35`"<X-,%^HYD+72@.H=*(%L3[-
MAM.9$J3S@V%ZF.?T^26:V.?'+`M.#UF*KY2I7C8%*5*^L?-R]^0'H_M.D&O'
M_:#<Z;M1D+EMGWLP&_"TIQY,@$E_86&$@WY4@@D.'OM`X=J._010J(ZRDP3'
MI/E:/K=3:)[:#8&K;-T:3*^"Z?5#+4T0ZPS6!Z&[M9397E3>'K@ZY/&*+E#A
M%5T@#\?A-G#[4(7O=*%RW^G"Y+[3A2E\IPM4^DX7JO"=3E"7[]`I4<NE9Q@R
M,U,.J].[%5TFN8=+T>[YG6E?>2&,J',EU5/EC*\\E^"U-W9".@,)2%*[0A<C
M71+:([OI4AJ)[6H9R69-UV_]I+*JT73U>GE\>K'<$5I<L^/8?DD4.W"51^R0
M,,Y.*<G:=_`H\>_$>#*,S3H=$"TZ(IK&H:KM=<I.(>FW1'W3;RD*U+A1T^Q3
M4>?S*8RHJRX,O1'6APG"`/=@VB_#Q-R&E*$=@/_8VFMVN;'U,/+AV(9?8;AN
MU]$N"M32B<J^F3BVY,YR(&MVN!^%ZU1Z)P3\O[<(.#.?]-<W@[79$3(I_QDG
M[=JAP\,=CL=XL\*N`K_::[8+?0ICMQ\+WR#4*Q0U8]/2N=6A*#]DMTL4/^P0
MGV&BV-]P`1,28SN%0DT:507GH*NL.SR)(<J>(1$Z."1LPB!4_I-BM%+YLW2Y
MS.C0/J_HOIC#(2>+=VF4AM'DD29&WC;X08$]%JZ(V`MR7,7FCIVZ/V_KP0TA
MR0;W$V]G02W,J.H66Q4T]2SCYQ%#PDA9XT>\+D)":Y]IIX90=7K76HI<'#&R
M(F&@/J/2H8CV=-\AK>7RR-@?V?H:RCAE@44.(\A+3Z:C&8]G-=.?@Z3T%)J#
MS,%5IEI^+TY,9H3C1SC_B)4T]^0Q>ZN(1WLM)4',<9H,R,/Y4<=A-T>KQURN
MD[+VC0C!@4]3S70P_P_0N7ROA2E1IIAUY;1,\T^I9C83.5JY1Q2)N7M47OWT
M9RXT6?()],0N7$+8!TP;_<[1?1>737S4F4GOQ`VA/QVJ1FN\80]`;`/_CRU6
M?+=]*-S#M=8FQ1&_HZ.FD\[6=J>_>[*N]'=E,&XO:>S0YVM@>NP\B"#;O"-#
MAC0[[ZY=BNG4PA@_^QU9?HX)^HIBD&XIGN<78Y$&Z0IDGQH=BO16UP@P&2>A
M\X`[:D@QX!7/"@6VUW(/UJ:3("30,<DS:;Y<ICRM&4@YPK'!EP.7#J8<0#9D
M]N,Z('O+=*U*C<+$?Q[C..Y*ZG=`W9)H`J0D+V4NHLW8'%E7)QVS#YBDK=E'
M>QT*B*ZUUZ$`64:[Y>%("7YO#PKI]1S66J$]6%N5,AB,[+:'"ZWHFGFHZ:`6
M4SLTC/84C4YBV4=[`>608<<^N=]@XCL\Z.K8U#B\E$]D-UW-UN0:K^WE[QV8
M[E2M'!A[,.V7RT6BQLO5=9)&0#F`-%XNHTCCY=THT@AIB"(]N#**]`"+*-*-
M:X?T]93,J1NBD//@$R;R_:\?;UHO_G)V<WMU_5OK]<S'NB^GM_ZX0*,PK@_*
M!3(_Z&Q/%=0MS@T=9O]''S]Q@4;T(>%.)`G=L!40X[L8)_3>:I_>*D@_`"?Q
M726*P[O8WD`ZJ4UF(T>.JD\EF4ZXI7>KH`?8FVB-):7$JC1Q(LV4+U.39NK2
M3$.::4HS+6FFK#O%JJP+Q^I<EBEM3DW:^31IY]/D:ROM?)JT\VG2SJ=).Y\F
M[7R:M/-ITLXG;11=VOET:>?3I9U/EV^GM//ITLZG2SN?]$`:Z]+.ITL[G[1J
M#6GG,Z2=SY!V/D/:^0QY#4D[GR'M?(:T\QG2SF=(.Y^T@DQIYS.EG<^4=CY3
MVOE,:><SY74K[7RFM/.9TBXD75E+VH4L:1>RI%W(DG8A2]J%+&D7LJ2M(NU!
MTM%+UO.(]*R*<'I!N"71EHQM3G<KX)R.7>*%"<(U$FWQA-/=2P*GEY<$3NN5
M!$Z?+@F<OEP2.'VX)'#Z;D$0M9NP*XF7(.H9O.LG)4'4,WC[=4D0]0S>M9&2
M(.H9HEH55:JH3D55*JI1486*ZE.PHPFJGW<1J<0+$P3[I28:L371B*V)1FQ-
M-&)KHA%;$XW8W*OM)4'4D43M)AJQ>=<2"[RHF46M+&ID41N+FEC4PH(&%E0G
M[XI?@1?T'][5O0(O6G]!=^!=OROP@N[`NU97X`7=@7==+L<+JH=W#:[`"YJ+
M=^TKQPM:BW<5)\<+&E?0MH*F%;/L2JQCK<0,Y;`YG!#%LQTB%AQ\\4(>/"$X
M?=81)X)E1(EF)X[O"]*2[69CQR\"#$%U$<&AF`C.G8A@DD\$DWPBF.1SKX?D
M>,'4@PA67[#V@I47"T5$+!01L5!$Q$(1P0D1)@CZ)F4(NC]0!!T"&()&!H:@
MG5\B[&*Q*)9QQ!I#_V42=^1+PFWLT$"YX4'35BM>T/1(91L\&2?^)EK[WDMQ
MH#"WD90A7-^$:=&YQ\[##[*+(Z$&[*[8CL)5(C3&-M!%1L\&NN@HUR"".^`V
M<3D#V/Y#99QAHT;CC!UUGC11NJ922A58XJX3.8->G<@9^^I$SM&N3I1U&]Z%
ME3J1<RRL$67M+^VJ\B7*>AQO`E@GRGH<;TI8)\IZ'.]*<)THZW&RUI`UAJPM
M9$TA:PE90\C:0;+C2YJ/=\F^SI,F2L8+[J7\.E'21;F7]NM$22?E7NJO$R7=
ME'LEOT:4-:/L0*/)#C2:;&C39&.;)AO<--GHILF&-TTVOLDEX90G:W]ICY.O
MJJS]>>\6U8FR]N>]?U0G2MM?<H#3>&\MU8BRUN"]V50GRGH<[^VG.E&ZC;(>
MQWMGJDZ4]3C>>U5UHJS'\=Z]JA%EE2JK4UF5RFI45J&2^I1T;MG^*]M]97NO
M;.>5[;NR75>VY\IV7-E^*]MM)=7)>Q.ZQI,T.^]-Z1I/TNRR-$FU2#H9[^/L
M-9YD9^=]E+W&D[0Z[V/L-9ZD^7@?8:_Q)#N[)$TR1,A%"-Z'&/9I<B87>$)A
MC\G[V,$>3>SQ@]H_!Y"DR?5;[J<%:CPY&W(_/5#CR?5;WKO]^S3)TN2"!.]3
M`/LTN4[+>YM_G\9]N[^!*.ED`K?_&ZB2'LK_.$`#4](!1!X/:.9V-3:)G;&=
M$(6^)8V^9R-Z81\*/9?X=YTWLSNX`CSV`AZ?O,`!*Y6]E5>HY#T)DDR':DN`
MFSUZX-,7'S\3'%`#@!9*]>4O9?HQ<<7#$3\D<D>*F'9;I$A*Z'_0(N..;=_E
M*8/BB+WB@P9A\+()MPE]I^?6(0D?BU]E56SWRW\J!"[!*S^@FZ?PU3C=24RD
MW@5#',W73B=X%.G98]8;%?P'%WBGPPC&D$:R.#%KGSBQC'KBW"@J(F;/PU<Y
M_2X.MQ%/[_,#G_@0&[_A6`GHGCOI(:]2F^D_2.7SM,B.$ZR04,C_JR0^`F=T
MBOBC4Q3E!K7=,`[H)L[\]6_G<FHMJGJ3>+$5EFB!G*Y;$H1K)X"&,^)HOA97
M1D]H0:"$$5\T3\#_0X^[U2E<$,K;@F\X$:H(9POYLX*$V`3S5X&B^9`OFU6X
MYA?,X%Q00O<KY],#X0PJA#^HL&&4IF'<3:LQ^'RCH(D5PE_`%F8VG*&"0GF;
MNV6ZA*XI(#PC\!3AL%9F?:%[&I;_Z.L&!:[K-93[P'X=TQ]]1;-A<F^"D@V=
M,<;<0T>_&%X1=)Z[L>/6[:&Z.#TOP6Q@.*.[F$M!.X01W2I1G-7P>G`.DIC:
M"E*_>]28;"-!08)X_3*2</V(B[W^H+M/"A\@<:+QFI_)D4]GV(J'"W22.HM;
M%R55O##Q@O@F!SL,7C1G?I"A6<!-_R4#IWS&8&\O%VE#R1)BA'23[TB(DK9_
M8_,-.8W,7A:GCGN6>BGDT8Y]NOW?V(;@3M?#`H^CU@4KQ7.UM.!P=<,"G7HY
MW1$AYDSY"BJGE@H\RW/2?QO45Q[\W5Z=7NV_2-M)_YCH[+OI?=M5&-M(UV'S
MGOJ[Z5N`V48=]'7S%AK.)EKCR_BK9!+;#K0-PH2SX</UU*8";%8/O=36]#!F
MU+%S;P<!;B^KAJN_!W\7MRDW\S/4^>$<E#.='!I-FYA0/.MUQ-]@OU7[.Y#F
MXAF$I<<-KUZG@.:7ZQ<^U'`^5]Z>7K-=@!FA.2&J(YI?J%[%.8J+5]N[IAQF
M!]97(Z=/`MO$-K#I[8>\R+KOM!'HIH8]%=B'"U3';]YPI0M.-VM--ZCEKQ9_
M&<06T,XWNNM5T$O8X$T8OXQ7/MTVHGD"U0"'-C[8=YB><AM[>SNGSP(9&KYL
M!P)UHMB&HR::;ZR-]7KF&>Z,L[Q"@D")ZW7H0($*W5U&H!A*XR\%OD:Z!AI/
MB^GQE%V>$%BH1IRM7<<X4OR9KUJ^KM'_+</3-:]Y-Y8&`>4>S6FQ]U%D\W69
M%@%1^(3C"()'NA'UCPGYD8HDD)7\)R3D&T7+R:`1*-L12%Y`OA.WO(0?40/;
M\9KMX"W/SW;WEA>0[_S=)Z$\[H,6`;F>5&S6+Q"J&&IE)XU;1%<@OX?-VSU5
M(.NXG`2SQ$>?'.I3-)RKUJ%N-.TM6B&GTX_&/9@JJ$HBW0%BF_/N;T"TLWGY
MSGE2V;R\<B'?O+QRJMB\?$_C\!?\SG`GOQQ??ES6MJ:I`#Y_;LF8*I@TYT_X
M@?DL`>)DX_)%!R7!K:MOW2Q!1M=J<@]-C)*TK(;V,1IZ$@>E<;6CBR>L`EZ#
M_G]IY[;=-HZLX?MYBGV3JSW*P=-[>G*W$_D0)Y*ML91D5M]XP10DH4T";)#T
MH9]^JD!2HFR1]4/=:W4G;7\_`>)8*!0!K]>&FOYS1`JM9!@_=<F[\:?%I\GU
MA0#5:_9D-5`@S)W9TI2&=S?64KK3R8C_^***S9@]OAOZ"Z^)>:9:NE<>A8/B
M&[T^>\K?:;LVMG:'16LS52:;VL,5K>VXN:*U5$'Z*9C(QTH-5_71:OHE#9J^
M//H!1[UU\6Q+]12A^QY\=^'B[S\*Y\NX`GNI/DYZE+)T6:SFSEA%G9S=>O%O
MV8AYS#]&7#8WR1\A;"Y3CU46FJS33:PLV2C/)12K6SY;E9GDN+=<F55,1PL:
M0PMGWFN.E'&W##9;M(X#)S@Z)KJI!NEQC2Y(CVMR0?J4>[<\1GE,E\R<=:/C
M>W20_Z5FY/QR=*^/DAW1XEG&MERD[(]*5]&MSRL;78VLB1\C"S+4CQTB:^UQ
MS35H(ZV$(*R\7D5KV*`^8H(.%D&L:/M#2-.SK;Y/&;O43V]+G?&J2F3SZM6-
MROM(SFX^[&FE2P#RRV(Z"?_YQ\G;9;D40&FI%J!Z2X?OX^SQ>K[@`ZG*TM=W
MKD8(BL@$6EY8SKP4B4N-G8"-=GF==9B'<[74*U6EAR.T#_$ZU1ST&%-:+R1P
MU@8WB@\).+P`Y0X&B_3"!URT_2R>V:CB.!`'TH.A61B*^3C("UZ"?1)LM;$-
MMED<XLT/;T``EM%`/0+9W*-D.-:S/U2C0[>K>G'P?+7\'X6E$_;TG8@W_&U?
M/."@4FPLAR7#K:97(S6?U\*!*`])%ZV!/(:'=?&:8]+IW8,<D@WSEU>:OS'0
M?:&6?>1@`WB%"O4>^,*1"8$Y4_=Y@.6MP1$HF%W?+"ZO!CR"@*.;D*5^,(FN
MHWY&M!K.:`Y_$%(^I#H<&W50U%@*>"HA!%]3.D^E<7'*WL"?PWAHN:,04`BG
MT60+*(#F'O1B()ALCV\^51`RWU"#+7T/$UHYL1P,=7Y],_VT$#%Z;(C@$`?U
M+E\DL;C8U[H\UTN,HMZPBLA2(XA((C0I6``VV_I$ZWKS4'AJC;JA1=R6BDH]
M&!NR8;+'H^BSU$>D\6TH\.DP)?2-&ZV2TCQH.>46-+;^:-4XH75M%9E*-C0I
M@;1O_B*.%(<5@Z-&KP0MI:U.;/BO)!(>-BH^J^3^S"[?W96C>G<I2K5<J6-D
MG7VL&-FJ$.SEAC_WSI8L4(_WHV8G)DHW'-;=KZO3.E8':2[22G?W\F#-;A\N
M5H*^CMRA7^S+"9WM)2UTM`.XT,E"Q&CO;[^3)5F;D]H^R(6PAZ.H5`C[Y&`!
MO$*%E]_Q(:0DXOV8%UAV[DK-(4!"%80=QM9`!M)\L8$:)8#I\'2YO+:"DR@8
M`4N7C7:;J)$*<0V[4T0\W.OE74KC]%&:B"S%H%BI,]K[Z=,!&,#V-[AAOMFQ
M0?BRW>"#WG&W[1W)2F/(_M9X1&Z:O70`KK?/L7)I-\W!C&SWV&5T;S\4R\R^
M!,O1_K:KS#>V5VUWQ^-(]7),`)C[$#X`8!DU<Z/3I>"PJN&PU<_!C7=H+G8*
MG(YY-`"N=>ER]*DUC(!>Y313)_+2_R".U/9.@^4]^![O-=J^`XXX-W=T&)JQ
M%^[P7B.]NB.(R#\Z63!\$I-_8\NX:;TCP.9%%D2]`PN,[3V#XS`-DFT\3@R.
MOV:D0;(G@5/1_D&EHZ7+E`%<4_LJ>+;?4X").-"_WJ41L@[V0I_;A(;))(T@
M?$D?5AZI7I6CW!L:SLKG/T!-$VX&YKS%(70;D`8_?!?"!M*P)5G3VJ\UN*3I
M1K:!=`AFBWG7.OH-@R,65ZE3`R$M+T/AH/=[$3H'9N1UQ%R,,'H2VJI.XF6[
M;H.)FE"^"!HWOYO`/9!N?'(1AF!'`='E)F;0W/((6_<R[+G,(AP?J#SJ/6KJ
M-1WJ'<Q$"(Z,80&.XR#!1X8P2PR#U_E-&"8`:IIJX>$YT-22V5U<*BELJY'L
M+!-L6#J@0(SYKCT3F=!.@214)`HU?QA%L'J_.@25`G3[O\/.U'UTV)OZBH7*
MH1NT"V2[&Z<+XD.GZ/3Q`,NG,M#_9>;@P0"#,%(P>PK,5W%($IF4G$AE33BQ
MA$U:L/=RDP0K`&R]P?*-6I4%1>0"9U\CKG#`?G*@BW2^:BT5&:+!>NW^E'*2
M+ML=Y3=O.`KG]'H\?T/_\)^GES=OWFQW#_I^S\>8K'7JU@-(=D*9:OZH,P&A
MH6`D=*WM"&6[G_SVHXDJZ_]*SV2P&V#01VYC97;!["*:J#1-FJ,U9-AE&4_J
M:;O_VYOIK62U,C'983RY_:-R?/02]G3]E+<K'TS`WYDW(C0-EM`$%2,Q#8_G
MJR/`"JH6G$0H.$BD+ETP6\;RH<0\2NUJ,4X6XA2A0NN(.G\'WVZCT]2-ZI$&
M>S=:H]+K&+N.>;.=:&7N:/B^CTXLK`Q\$X\7(VP3D\NB4#0CKMCGBO;20CWH
MNO!B"J.CVOTUI#C"AR@9[0Q1`/QRB)(E+YN.K#BB@,W:MI_#(/2?Z(-+5>W.
M-/OEG__Z^\=__,__?CCYY__]_9>3DW!\A?R(#:UIEA_0!`-]@M)DG+E*&-36
ME5GJ=Y_F"Q$)QQ0U1P&(\)),PN*LN?="I%.3#$Q0+90ZFHSU33B#0/M"%-BE
MU^:<UI9FK23XLRI,,3%W7GDQNY^K`3MHBQ0G[]__\N'#^X\2._YF2C#E,?7&
M"]XT0D#J(>?>9>.%FT\G$0*B%VX<+3BO;(@:G+G@0A?U&V^*<:J5?U007ME[
MLY)+*'4%K01`C%KS@_:E2-.XYNPG+U9[#7ZFAGJ/H?/JCJPA@,U-JKATI\JJ
M-5!<]?$T"QH!KG/6B;VE4?AK*I`'HQ]1?J:*8K']-E+2V*3R7ML2:)`=]I+'
M,_Z(+A0!H*3EI2UGWN5JC4I*E0#MP)9(&W1>(R_(U+PYK5^D:>`OJ;_-J/;E
MNJ25)PV_,N9X0.=ZI"=+]"G-/&.W%"OY5.O\G%I#J<5B/R4KQ.K%<ZX_ZQ45
MQ_<">/HJW-SA[/5J3K6\5'XIES6I>'2B%?.?0`H/M-+-@0FF(;EABJA+*K@!
MGWKU>*>2>S$#9TEJ<KG,SJ@QH$WG+%5WS@-]^2Q3B?PT6R3>Y&+QM(8"-X48
M]@>[D^Z&%K>-YHGJTX0*$$V7\T__%A'JBS1[B*]_;GQ1CE,:(6<N?<Z<SS>F
M&/`A-"JL\Y!A,W$NES-!'8L,X'9ZON3)>:5D>ZM/-P_AT\>JN=;D+#>AVB+7
M/%VE-SIQ?OD]7P(M]T+Y.^H*8Y>F.D'ZXX6VO+5N'O2IHAX,M-&=XNPIT3F4
M2*KDL?4B=7?AHB(1M-5T)D%?U'2BQ;[Y15O_/-:_TQ`BHF28.]F*_>(R\06^
MN,=9N_K^Z;P\%EXN-4_.1K:-+K.L*I%1@\R.IA9CQIJML;*M>CGOK>0+36@I
M,/-L!=LR@A7S:K4R8O>]Y+,V9(B>1&E?AV)R0+8M>P9DJB";?,*;"F,^_P)X
M+`OF894/*V@F2*'9.`Q=&1E4-+1,E%U7-'8`&N^65:*A$?JK+J@$)ZXR!:U9
MJ?KEP?^KVUC[C-+?K'NT8R5;"A.5W2W5N=<`69?$..P,B*\X47^*PT*]!C;`
MPTRB+?`RU-9.C=?A\RP1=HE*P9DWL#=Z)7,NO[3-(?T2+!NQTTEP4H#8)VM=
M;6Z>-?Z@:"&L>%"T.J6A$:[!1AB9LYDJ-U,EKI8;NK93J(O,=4;E;V1K=3KY
M9H!ZNIJ<GU^"6-S*=3KY749*]D1X)7:G0'XV]O(:(GEM"X%G3\![$'>^VT:`
M^`O1Y10P\'5H!*;I"4/93RI:#0&=;<_S16#,$5:SWB5G]@%F=0&TYIH=WOSK
ML#<A9@=#PY8_AE8%,&$&M)[!,=0E][+I6J/A<V;`)UC3S\7@-G<'7>BG$FR-
MB^"WA]`?X5L="/VIE>AFK$%:&Z%@*I/U]]XR9FFA/D,JGS^P[?@X(WCDV>5&
M/YZG%=!<3+)1.KURWIM"=+%/S;U>;%RFY)Y(`P'_*W/6-4X"^;U<D;A'P&C@
MNW=D"%H/78^5O)-T??<[M>!KL@)H\%O.ZCOB,V"%0JL(>R&^3[O6F)%=IVG)
M)_LQ:O^W2C_Y=7#!B=5U336@+.4=\9==4^OR<U,"Y(/V'$0-%,5,T>BVO-&Y
MUP5J.W!NYX!G8*8\K7QT.G6R43S3/H1F`J4\HR(K788X\-I)=)[KA!;LR94#
M2H\=:,'SAX!RM]CYXQ)TDY(EM2T/E(;+@5EDYCS[9</(*[+;]C[C0&L9)]M#
M-']JZH*:F-SY9V%!6T(5C#HEMF"SMXLT\U8R=A70E[?X8J/GI9*WY78"(SNI
M".;!#LF%I>P"[<;SQD/Y/#&%.%O=S.>?$&:^H5H6WSN0X%[4C7J^40E@`MSH
M9667P.)W"R[X(!V97H$K=2*UYTX#/'.-K'AO=*I5H8.7*44J26<TSGZW5:%%
MN^I&L_=4+M3*1FSK$FW916?'X;H=&#\-%Q7!.+N,/L]/87["-^_`]-38BY\P
M?:7+F*RPW1'#S_@6IIFX6-WR\_JF))SG^Y4D>CZ=7)V)(3M,?86@4_U@,)]/
MP,%P%6+=ZNHKO`(#1C1"3A`&'<LBAKWY?V2[@AELP`TDFG)"T\*E;<8RD=;I
M"M[5GVNR:-A-@TR^\XU[A'R08!$TKP_M"<[K&&P1RWF+4JVT;-#AX0,[\K-S
M\N["#@<WQ':"?7]A1$IL2ZH[@QBR.]&BXI`(E0+IZ'RC[4^MD;=_3O4%_U4D
MJSM:$Q5(P^/=]LU7M5;6JI*6&H#@0<LE$:A3)ULR<QKSY?52<#DGI4E"7)G%
MJO"Y*'5&G=M)Y.)R(H[X"Y6*W8Z94_-``PI"GKOT?@*8)8%M@P$1^(M[_&+6
MM'J^YN_Y0,64%B'`AD%#QT1=L*1VKN>Y=RH1_3];`1H-LA6`HP+S^!C%-!J'
MQ^S/C4MUXYX1>0?Z_!8.694L'#*++UPVK:CNY'+R%76AY05?SBVR--4$XQV8
M&@/+L81LO<@NV6Z,0)BP)<%W:Q(@GHXP'B55BBR]OUMJB"Y]T$N.0);I@F9*
MV#S[7M#J1]YX($P.!?BATDKSBL<;*`;G![:+^D,7ZIOR#S2DBX_\J8*'$O'R
M_=1W[..3L2+5SPOM<WHO,>2\VP-Y-9>!5MA/<V^H/WHG9YO(*R7[,9A;.#FJ
M'S"`8?LWPOSMH)"I^-MOOT7Y<'\##(`DA&N_3>3FK_^CY<>MY*#O^KH;/JE8
M(K.+Q3>1<<:.[ES)1^KE\M@7<)TID\+TJLQAUNK'`H9+AS_X\?$187-V?"*5
M621>Z[K:>[^W2>MPE#I\8#2Y')]=S<\0G$P!'+_ZBK/2Y[PM%];R]-C/^*/7
MR]*I"#S+MW#OIUT5'QQ2EW=87=ZFM7NA;OR0C"8[G!Y/(]AV(7T;ZBM"6,?@
MQPA<4=PF;7JX<.>[N:4*O;WZ>KLB.SQ"WX:;Q[YB:_A&Z^K8X-M5$[Y[:]KH
M8/P9%[KDO9/;HE2>9G%<2&OXB$H);W:KGTIJS5S"$<JP_7T;;AF#1>W6V&W1
M[(W=6MX<BWA`NWV!2WA*O4T:FQB7\67#O)MZF[G2K-ZNS0J2=68U!.>CWMYN
M5/4409<N@>GW'WZ-R\S[#Q]Q@:6&$UD^N:?>["JH6)MAOO?WNU,;>L?I+.5;
ML/+B[?K/_NDB'!Y1Y^]MOEP-/8WO5&\>![QMF_#_+XWW6?>"=IU2,J]^;&R2
M5EQ(;1A6+_*WT>%G'OAQEO*-%*:H3X0N1OP!<WU@;C&(KT.,?WHH]UN&KUH9
M!(K@_3GP'CN$!T?^XF\H+\8-_II^5M1_'7WX^/'7V#=]*4=R]$KCALLA2T?V
M]T$D=P7'K0^5MLM'*7^3-4@A]<;G3`T"G=<[>?_^9%2O8\$<'!;'2(Y+"&6I
MT7H5GT20H7!H%*%[#+7]EX*Z#<0H8FJRKV_$I-=TZ)BN(0X2!_I23):B*W*O
MDT>DA+[UBQ8<H8IA7_?)>#$J>=EC8F1H"5MG=2>)")7("ODMALLA,WR5Z-#(
MO8V:CIM]A[+='&CU5[(57FPH#:N'7[P>C8:(,/H,`<V\-XC((TH8008!:`@8
M'E=ZI`G]&ZZ_ZM$F];]\:MD004O"49+U%1:2")\.VO_KOMS?FW"9XKMP1_4P
M$FY&"Z><OMLM"-\=)XL0A?A9Y2,4H21@'"&3$?I,592!Y<.`\N<XA=Y&8L:H
MBMHU;(ZH%N$AQSXB2H?`S2=D]?65T)NU"C`K[_(<)8\HX_@B!3`)\7KM=<&)
M4F&D9CG*ZYV6XJV[$[/1*XX0&GNTM+G6<+L]$BGD+]2#0R=6&<&[JLPKL9YV
M`H'L^766VI2/_^.?!B>A5;T]ILMF.G/^63(\7BMDL&>&J3T?`V^R.\1S/)N)
MS/?^T;8#V=[U\`YZ<?D=RC>7`*(X7V`'L@"FFB]V!;"]=Q,!F[MO$51O/TJ5
MV?YQJ(N)R*E+WDTG(_X#+*2.`FHK';Z]R3I"@Z`BPU>]RQ":N>8<.AGD>ZHE
MZ'"G?OW3?9]F\]L]CVLX@A;`$E6*5/?PT'WG[`$X/?1-_`$N^%WW/;B#27<^
MXH7SNSTV$T]G=X2E^`91Q?(7\B2^;UOD$K?S=XO9;=J/C''[$5[D;_\%Y^\`
%S/DJ`0``
`
end
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 9 Pav Lucistnik freebsd_committer 2006-01-05 10:05:48 UTC
State Changed
From-To: feedback->closed

Committed, thanks!